Activity log for bug #1482390

Date Who What changed Old value New value Message
2015-08-06 21:26:07 Sebastian Nohn bug added bug
2015-08-06 21:26:07 Sebastian Nohn attachment added version.log https://bugs.launchpad.net/bugs/1482390/+attachment/4440691/+files/version.log
2015-08-06 21:26:24 Sebastian Nohn attachment added lspci-vnvn.log https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1482390/+attachment/4440692/+files/lspci-vnvn.log
2015-08-06 21:28:08 Sebastian Nohn description Whether the AC adapter is connected or not, the battery is always detected as discharging: When AC adapter is present: $ sudo acpitool -a -b Battery #1 : Discharging, 100.0% AC adapter : online $ sudo acpitool -B Battery #1 : present Remaining capacity : 54027 mWh, 100.0% Design capacity : 56041 mWh Last full capacity : 53507 mWh, 95.48% of design capacity Capacity loss : 4.522% Present rate : 0 mW Charging state : Discharging Battery type : Li-ion Model number : ASUS When AC adapter is not present: $ sudo acpitool -a -b Battery #1 : Discharging, 100.0%, 04:19:49 AC adapter : off-line $ sudo acpitool -B Battery #1 : present Remaining capacity : 54005 mWh, 100.0%, 04:28:31 Design capacity : 56041 mWh Last full capacity : 53507 mWh, 95.48% of design capacity Capacity loss : 4.522% Present rate : 12067 mW Charging state : Discharging Battery type : Li-ion Model number : ASUS System information: $ sudo dmidecode # dmidecode 2.12 # SMBIOS entry point at 0xace2a898 SMBIOS 2.8 present. 27 structures occupying 2154 bytes. Table at 0xAC7C6000. Handle 0x0000, DMI type 0, 24 bytes BIOS Information Vendor: American Megatrends Inc. Version: UX305LA.202 Release Date: 04/16/2015 Address: 0xF0000 Runtime Size: 64 kB ROM Size: 6464 kB Characteristics: PCI is supported BIOS is upgradeable BIOS shadowing is allowed Boot from CD is supported Selectable boot is supported BIOS ROM is socketed EDD is supported 5.25"/1.2 MB floppy services are supported (int 13h) 3.5"/720 kB floppy services are supported (int 13h) 3.5"/2.88 MB floppy services are supported (int 13h) Print screen service is supported (int 5h) 8042 keyboard services are supported (int 9h) Serial services are supported (int 14h) Printer services are supported (int 17h) ACPI is supported USB legacy is supported Smart battery is supported BIOS boot specification is supported Targeted content distribution is supported UEFI is supported BIOS Revision: 5.6 Handle 0x0001, DMI type 1, 27 bytes System Information Manufacturer: ASUSTeK COMPUTER INC. Product Name: UX305LA Version: 1.0 Serial Number: F6N0CJ005192234 UUID: 8ACDCACA-23D7-6D4B-8403-68B4F242E258 Wake-up Type: Power Switch SKU Number: ASUS-NotebookSKU Family: UX Handle 0x0002, DMI type 2, 15 bytes Base Board Information Manufacturer: ASUSTeK COMPUTER INC. Product Name: UX305LA Version: 1.0 Serial Number: BSN12345678901234567 Asset Tag: ATN12345678901234567 Features: Board is a hosting board Board is replaceable Location In Chassis: MIDDLE Chassis Handle: 0x0003 Type: Motherboard Contained Object Handles: 0 Handle 0x0003, DMI type 3, 25 bytes Chassis Information Manufacturer: ASUSTeK COMPUTER INC. Type: Notebook Lock: Not Present Version: 1.0 Serial Number: F6N0CJ005192234 Asset Tag: ATN12345678901234567 Boot-up State: Safe Power Supply State: Safe Thermal State: Safe Security Status: None OEM Information: 0x00000000 Height: Unspecified Number Of Power Cords: 1 Contained Elements: 1 <OUT OF SPEC> (0) SKU Number: To be filled by O.E.M. Handle 0x0004, DMI type 10, 26 bytes On Board Device 1 Information Type: Video Status: Enabled Description: VGA On Board Device 2 Information Type: Ethernet Status: Enabled Description: GLAN On Board Device 3 Information Type: Ethernet Status: Enabled Description: WLAN On Board Device 4 Information Type: Sound Status: Enabled Description: Audio CODEC On Board Device 5 Information Type: SATA Controller Status: Enabled Description: SATA Controller On Board Device 6 Information Type: Other Status: Enabled Description: USB 2.0 Controller On Board Device 7 Information Type: Other Status: Enabled Description: USB 3.0 Controller On Board Device 8 Information Type: Other Status: Enabled Description: SMBus Controller On Board Device 9 Information Type: Other Status: Enabled Description: Card Reader On Board Device 10 Information Type: Other Status: Enabled Description: Cmos Camera On Board Device 11 Information Type: Other Status: Enabled Description: Bluetooth Handle 0x0005, DMI type 11, 5 bytes OEM Strings String 1: String 2: String 3: String 4: 90NB08T5-M00230 String 5: String 6: String 7: String 8: String 9: String 10: Handle 0x000C, DMI type 32, 20 bytes System Boot Information Status: No errors detected Handle 0x000D, DMI type 7, 19 bytes Cache Information Socket Designation: L1 Cache Configuration: Enabled, Not Socketed, Level 1 Operational Mode: Write Back Location: Internal Installed Size: 32 kB Maximum Size: 32 kB Supported SRAM Types: Synchronous Installed SRAM Type: Synchronous Speed: Unknown Error Correction Type: Parity System Type: Data Associativity: 8-way Set-associative Handle 0x000E, DMI type 7, 19 bytes Cache Information Socket Designation: L1 Cache Configuration: Enabled, Not Socketed, Level 1 Operational Mode: Write Back Location: Internal Installed Size: 32 kB Maximum Size: 32 kB Supported SRAM Types: Synchronous Installed SRAM Type: Synchronous Speed: Unknown Error Correction Type: Parity System Type: Instruction Associativity: 8-way Set-associative Handle 0x000F, DMI type 7, 19 bytes Cache Information Socket Designation: L2 Cache Configuration: Enabled, Not Socketed, Level 2 Operational Mode: Write Back Location: Internal Installed Size: 256 kB Maximum Size: 256 kB Supported SRAM Types: Synchronous Installed SRAM Type: Synchronous Speed: Unknown Error Correction Type: Single-bit ECC System Type: Unified Associativity: 8-way Set-associative Handle 0x0010, DMI type 7, 19 bytes Cache Information Socket Designation: L3 Cache Configuration: Enabled, Not Socketed, Level 3 Operational Mode: Write Back Location: Internal Installed Size: 4096 kB Maximum Size: 4096 kB Supported SRAM Types: Synchronous Installed SRAM Type: Synchronous Speed: Unknown Error Correction Type: Multi-bit ECC System Type: Unified Associativity: 16-way Set-associative Handle 0x0011, DMI type 4, 42 bytes Processor Information Socket Designation: SOCKET 0 Type: Central Processor Family: Core i7 Manufacturer: Intel(R) Corporation ID: D4 06 03 00 FF FB EB BF Signature: Type 0, Family 6, Model 61, Stepping 4 Flags: FPU (Floating-point unit on-chip) VME (Virtual mode extension) DE (Debugging extension) PSE (Page size extension) TSC (Time stamp counter) MSR (Model specific registers) PAE (Physical address extension) MCE (Machine check exception) CX8 (CMPXCHG8 instruction supported) APIC (On-chip APIC hardware supported) SEP (Fast system call) MTRR (Memory type range registers) PGE (Page global enable) MCA (Machine check architecture) CMOV (Conditional move instruction supported) PAT (Page attribute table) PSE-36 (36-bit page size extension) CLFSH (CLFLUSH instruction supported) DS (Debug store) ACPI (ACPI supported) MMX (MMX technology supported) FXSR (FXSAVE and FXSTOR instructions supported) SSE (Streaming SIMD extensions) SSE2 (Streaming SIMD extensions 2) SS (Self-snoop) HTT (Multi-threading) TM (Thermal monitor supported) PBE (Pending break enabled) Version: Intel(R) Core(TM) i7-5500U CPU @ 2.40GHz Voltage: 0.9 V External Clock: 100 MHz Max Speed: 2400 MHz Current Speed: 2400 MHz Status: Populated, Enabled Upgrade: <OUT OF SPEC> L1 Cache Handle: 0x000E L2 Cache Handle: 0x000F L3 Cache Handle: 0x0010 Serial Number: NULL Asset Tag: To Be Filled By O.E.M Part Number: To Be Filled By O.E.M Core Count: 2 Core Enabled: 2 Thread Count: 4 Characteristics: 64-bit capable Multi-Core Hardware Thread Execute Protection Enhanced Virtualization Power/Performance Control Handle 0x0012, DMI type 221, 12 bytes OEM-specific Type Header and Data: DD 0C 12 00 01 01 00 02 06 00 00 00 Strings: Reference Code - ACPI Handle 0x0013, DMI type 16, 23 bytes Physical Memory Array Location: System Board Or Motherboard Use: System Memory Error Correction Type: None Maximum Capacity: 16 GB Error Information Handle: Not Provided Number Of Devices: 2 Handle 0x0014, DMI type 17, 34 bytes Memory Device Array Handle: 0x0013 Error Information Handle: Not Provided Total Width: 64 bits Data Width: 64 bits Size: 4096 MB Form Factor: SODIMM Set: None Locator: ChannelA-DIMM0 Bank Locator: BANK 0 Type: <OUT OF SPEC> Type Detail: Synchronous Speed: 1600 MHz Manufacturer: 0000 Serial Number: 00000000 Asset Tag: 9876543210 Part Number: Rank: 2 Configured Clock Speed: 1600 MHz Handle 0x0015, DMI type 17, 34 bytes Memory Device Array Handle: 0x0013 Error Information Handle: Not Provided Total Width: 64 bits Data Width: 64 bits Size: 4096 MB Form Factor: SODIMM Set: None Locator: ChannelB-DIMM0 Bank Locator: BANK 2 Type: <OUT OF SPEC> Type Detail: Synchronous Speed: 1600 MHz Manufacturer: 0000 Serial Number: 00000000 Asset Tag: 9876543210 Part Number: Rank: 2 Configured Clock Speed: 1600 MHz Handle 0x0016, DMI type 19, 31 bytes Memory Array Mapped Address Starting Address: 0x00000000000 Ending Address: 0x001FFFFFFFF Range Size: 8 GB Physical Array Handle: 0x0013 Partition Width: 2 Handle 0x0017, DMI type 20, 35 bytes Memory Device Mapped Address Starting Address: 0x00000000000 Ending Address: 0x000FFFFFFFF Range Size: 4 GB Physical Device Handle: 0x0015 Memory Array Mapped Address Handle: 0x0016 Partition Row Position: Unknown Interleave Position: 1 Interleaved Data Depth: 1 Handle 0x0018, DMI type 20, 35 bytes Memory Device Mapped Address Starting Address: 0x00100000000 Ending Address: 0x001FFFFFFFF Range Size: 4 GB Physical Device Handle: 0x0015 Memory Array Mapped Address Handle: 0x0016 Partition Row Position: Unknown Interleave Position: 2 Interleaved Data Depth: 1 Handle 0x0019, DMI type 221, 54 bytes OEM-specific Type Header and Data: DD 36 19 00 07 01 00 02 06 00 00 00 02 00 02 06 00 00 00 03 00 02 06 00 00 00 04 05 FF FF FF FF FF 06 00 FF FF FF 09 00 07 00 FF FF FF 09 00 08 00 FF FF FF FF FF Strings: Reference Code - SA - System Agent Reference Code - MRC SA - PCIe Version SA-CRID Status Disabled SA-CRID Original Value SA-CRID New Value OPROM - VBIOS Handle 0x001A, DMI type 221, 26 bytes OEM-specific Type Header and Data: DD 1A 1A 00 03 01 00 02 06 00 00 00 02 00 FF FF FF FF 00 03 04 0A 00 26 E8 03 Strings: Reference Code - ME 10.0 MEBx version ME Firmware Version 1.5MB SKU Handle 0x001B, DMI type 221, 68 bytes OEM-specific Type Header and Data: DD 44 1B 00 09 01 00 02 06 00 00 00 02 03 FF FF FF FF FF 04 00 FF FF FF 03 00 05 00 FF FF FF 03 00 06 00 FF FF FF FF FF 07 00 19 00 00 00 00 08 00 2C 00 00 00 00 09 00 03 00 00 00 00 0A 00 01 00 00 00 00 Strings: Reference Code - PCH - Lynxpoint PCH-CRID Status Disabled PCH-CRID Original Value PCH-CRID New Value OPROM - RST - RAID LPTLp Bx Hsio Version LPTH Cx Hsio Version PCH9S A0 Hsio Version WPTLp B0 Hsio Version Handle 0x001C, DMI type 221, 26 bytes OEM-specific Type Header and Data: DD 1A 1C 00 03 01 00 02 06 00 00 00 02 00 00 00 00 1D 00 03 00 00 05 00 00 00 Strings: Reference Code - CPU uCode Version TXT ACM version Handle 0x001D, DMI type 13, 22 bytes BIOS Language Information Language Description Format: Long Installable Languages: 1 en|US|iso8859-1 Currently Installed Language: en|US|iso8859-1 Handle 0x001E, DMI type 131, 64 bytes OEM-specific Type Header and Data: 83 40 1E 00 31 00 00 00 00 00 00 00 00 00 00 00 F8 00 C3 9C 00 00 00 00 01 40 00 00 00 00 0A 00 E8 03 26 00 00 00 00 00 C8 00 FF FF 00 00 00 00 00 00 00 00 26 00 00 00 76 50 72 6F 00 00 00 00 Handle 0x001F, DMI type 14, 20 bytes Group Associations Name: Firmware Version Info Items: 5 0x0012 (<OUT OF SPEC>) 0x0019 (<OUT OF SPEC>) 0x001A (<OUT OF SPEC>) 0x001B (<OUT OF SPEC>) 0x001C (<OUT OF SPEC>) Handle 0x0020, DMI type 127, 4 bytes End Of Table Whether the AC adapter is connected or not, the battery is always detected as discharging: When AC adapter is present: $ sudo acpitool -a -b   Battery #1 : Discharging, 100.0%   AC adapter : online $ sudo acpitool -B   Battery #1 : present     Remaining capacity : 54027 mWh, 100.0%     Design capacity : 56041 mWh     Last full capacity : 53507 mWh, 95.48% of design capacity     Capacity loss : 4.522%     Present rate : 0 mW     Charging state : Discharging     Battery type : Li-ion     Model number : ASUS When AC adapter is not present: $ sudo acpitool -a -b   Battery #1 : Discharging, 100.0%, 04:19:49   AC adapter : off-line $ sudo acpitool -B   Battery #1 : present     Remaining capacity : 54005 mWh, 100.0%, 04:28:31     Design capacity : 56041 mWh     Last full capacity : 53507 mWh, 95.48% of design capacity     Capacity loss : 4.522%     Present rate : 12067 mW     Charging state : Discharging     Battery type : Li-ion     Model number : ASUS System information: $ sudo dmidecode # dmidecode 2.12 # SMBIOS entry point at 0xace2a898 SMBIOS 2.8 present. 27 structures occupying 2154 bytes. Table at 0xAC7C6000. Handle 0x0000, DMI type 0, 24 bytes BIOS Information  Vendor: American Megatrends Inc.  Version: UX305LA.202  Release Date: 04/16/2015  Address: 0xF0000  Runtime Size: 64 kB  ROM Size: 6464 kB  Characteristics:   PCI is supported   BIOS is upgradeable   BIOS shadowing is allowed   Boot from CD is supported   Selectable boot is supported   BIOS ROM is socketed   EDD is supported   5.25"/1.2 MB floppy services are supported (int 13h)   3.5"/720 kB floppy services are supported (int 13h)   3.5"/2.88 MB floppy services are supported (int 13h)   Print screen service is supported (int 5h)   8042 keyboard services are supported (int 9h)   Serial services are supported (int 14h)   Printer services are supported (int 17h)   ACPI is supported   USB legacy is supported   Smart battery is supported   BIOS boot specification is supported   Targeted content distribution is supported   UEFI is supported  BIOS Revision: 5.6 Handle 0x0001, DMI type 1, 27 bytes System Information  Manufacturer: ASUSTeK COMPUTER INC.  Product Name: UX305LA  Version: 1.0  Serial Number: xxx  UUID: xxx  Wake-up Type: Power Switch  SKU Number: ASUS-NotebookSKU  Family: UX Handle 0x0002, DMI type 2, 15 bytes Base Board Information  Manufacturer: ASUSTeK COMPUTER INC.  Product Name: UX305LA  Version: 1.0  Serial Number: xxx  Asset Tag: xxx  Features:   Board is a hosting board   Board is replaceable  Location In Chassis: MIDDLE  Chassis Handle: 0x0003  Type: Motherboard  Contained Object Handles: 0 Handle 0x0003, DMI type 3, 25 bytes Chassis Information  Manufacturer: ASUSTeK COMPUTER INC.  Type: Notebook  Lock: Not Present  Version: 1.0  Serial Number: xxx  Asset Tag: xxx  Boot-up State: Safe  Power Supply State: Safe  Thermal State: Safe  Security Status: None  OEM Information: 0x00000000  Height: Unspecified  Number Of Power Cords: 1  Contained Elements: 1   <OUT OF SPEC> (0)  SKU Number: To be filled by O.E.M. Handle 0x0004, DMI type 10, 26 bytes On Board Device 1 Information  Type: Video  Status: Enabled  Description: VGA On Board Device 2 Information  Type: Ethernet  Status: Enabled  Description: GLAN On Board Device 3 Information  Type: Ethernet  Status: Enabled  Description: WLAN On Board Device 4 Information  Type: Sound  Status: Enabled  Description: Audio CODEC On Board Device 5 Information  Type: SATA Controller  Status: Enabled  Description: SATA Controller On Board Device 6 Information  Type: Other  Status: Enabled  Description: USB 2.0 Controller On Board Device 7 Information  Type: Other  Status: Enabled  Description: USB 3.0 Controller On Board Device 8 Information  Type: Other  Status: Enabled  Description: SMBus Controller On Board Device 9 Information  Type: Other  Status: Enabled  Description: Card Reader On Board Device 10 Information  Type: Other  Status: Enabled  Description: Cmos Camera On Board Device 11 Information  Type: Other  Status: Enabled  Description: Bluetooth Handle 0x0005, DMI type 11, 5 bytes OEM Strings  String 1:  String 2:  String 3:  String 4: 90NB08T5-M00230  String 5:  String 6:  String 7:  String 8:  String 9:  String 10: Handle 0x000C, DMI type 32, 20 bytes System Boot Information  Status: No errors detected Handle 0x000D, DMI type 7, 19 bytes Cache Information  Socket Designation: L1 Cache  Configuration: Enabled, Not Socketed, Level 1  Operational Mode: Write Back  Location: Internal  Installed Size: 32 kB  Maximum Size: 32 kB  Supported SRAM Types:   Synchronous  Installed SRAM Type: Synchronous  Speed: Unknown  Error Correction Type: Parity  System Type: Data  Associativity: 8-way Set-associative Handle 0x000E, DMI type 7, 19 bytes Cache Information  Socket Designation: L1 Cache  Configuration: Enabled, Not Socketed, Level 1  Operational Mode: Write Back  Location: Internal  Installed Size: 32 kB  Maximum Size: 32 kB  Supported SRAM Types:   Synchronous  Installed SRAM Type: Synchronous  Speed: Unknown  Error Correction Type: Parity  System Type: Instruction  Associativity: 8-way Set-associative Handle 0x000F, DMI type 7, 19 bytes Cache Information  Socket Designation: L2 Cache  Configuration: Enabled, Not Socketed, Level 2  Operational Mode: Write Back  Location: Internal  Installed Size: 256 kB  Maximum Size: 256 kB  Supported SRAM Types:   Synchronous  Installed SRAM Type: Synchronous  Speed: Unknown  Error Correction Type: Single-bit ECC  System Type: Unified  Associativity: 8-way Set-associative Handle 0x0010, DMI type 7, 19 bytes Cache Information  Socket Designation: L3 Cache  Configuration: Enabled, Not Socketed, Level 3  Operational Mode: Write Back  Location: Internal  Installed Size: 4096 kB  Maximum Size: 4096 kB  Supported SRAM Types:   Synchronous  Installed SRAM Type: Synchronous  Speed: Unknown  Error Correction Type: Multi-bit ECC  System Type: Unified  Associativity: 16-way Set-associative Handle 0x0011, DMI type 4, 42 bytes Processor Information  Socket Designation: SOCKET 0  Type: Central Processor  Family: Core i7  Manufacturer: Intel(R) Corporation  ID: D4 06 03 00 FF FB EB BF  Signature: Type 0, Family 6, Model 61, Stepping 4  Flags:   FPU (Floating-point unit on-chip)   VME (Virtual mode extension)   DE (Debugging extension)   PSE (Page size extension)   TSC (Time stamp counter)   MSR (Model specific registers)   PAE (Physical address extension)   MCE (Machine check exception)   CX8 (CMPXCHG8 instruction supported)   APIC (On-chip APIC hardware supported)   SEP (Fast system call)   MTRR (Memory type range registers)   PGE (Page global enable)   MCA (Machine check architecture)   CMOV (Conditional move instruction supported)   PAT (Page attribute table)   PSE-36 (36-bit page size extension)   CLFSH (CLFLUSH instruction supported)   DS (Debug store)   ACPI (ACPI supported)   MMX (MMX technology supported)   FXSR (FXSAVE and FXSTOR instructions supported)   SSE (Streaming SIMD extensions)   SSE2 (Streaming SIMD extensions 2)   SS (Self-snoop)   HTT (Multi-threading)   TM (Thermal monitor supported)   PBE (Pending break enabled)  Version: Intel(R) Core(TM) i7-5500U CPU @ 2.40GHz  Voltage: 0.9 V  External Clock: 100 MHz  Max Speed: 2400 MHz  Current Speed: 2400 MHz  Status: Populated, Enabled  Upgrade: <OUT OF SPEC>  L1 Cache Handle: 0x000E  L2 Cache Handle: 0x000F  L3 Cache Handle: 0x0010  Serial Number: NULL  Asset Tag: To Be Filled By O.E.M  Part Number: To Be Filled By O.E.M  Core Count: 2  Core Enabled: 2  Thread Count: 4  Characteristics:   64-bit capable   Multi-Core   Hardware Thread   Execute Protection   Enhanced Virtualization   Power/Performance Control Handle 0x0012, DMI type 221, 12 bytes OEM-specific Type  Header and Data:   DD 0C 12 00 01 01 00 02 06 00 00 00  Strings:   Reference Code - ACPI Handle 0x0013, DMI type 16, 23 bytes Physical Memory Array  Location: System Board Or Motherboard  Use: System Memory  Error Correction Type: None  Maximum Capacity: 16 GB  Error Information Handle: Not Provided  Number Of Devices: 2 Handle 0x0014, DMI type 17, 34 bytes Memory Device  Array Handle: 0x0013  Error Information Handle: Not Provided  Total Width: 64 bits  Data Width: 64 bits  Size: 4096 MB  Form Factor: SODIMM  Set: None  Locator: ChannelA-DIMM0  Bank Locator: BANK 0  Type: <OUT OF SPEC>  Type Detail: Synchronous  Speed: 1600 MHz  Manufacturer: 0000  Serial Number: 00000000  Asset Tag: 9876543210  Part Number:  Rank: 2  Configured Clock Speed: 1600 MHz Handle 0x0015, DMI type 17, 34 bytes Memory Device  Array Handle: 0x0013  Error Information Handle: Not Provided  Total Width: 64 bits  Data Width: 64 bits  Size: 4096 MB  Form Factor: SODIMM  Set: None  Locator: ChannelB-DIMM0  Bank Locator: BANK 2  Type: <OUT OF SPEC>  Type Detail: Synchronous  Speed: 1600 MHz  Manufacturer: 0000  Serial Number: 00000000  Asset Tag: 9876543210  Part Number:  Rank: 2  Configured Clock Speed: 1600 MHz Handle 0x0016, DMI type 19, 31 bytes Memory Array Mapped Address  Starting Address: 0x00000000000  Ending Address: 0x001FFFFFFFF  Range Size: 8 GB  Physical Array Handle: 0x0013  Partition Width: 2 Handle 0x0017, DMI type 20, 35 bytes Memory Device Mapped Address  Starting Address: 0x00000000000  Ending Address: 0x000FFFFFFFF  Range Size: 4 GB  Physical Device Handle: 0x0015  Memory Array Mapped Address Handle: 0x0016  Partition Row Position: Unknown  Interleave Position: 1  Interleaved Data Depth: 1 Handle 0x0018, DMI type 20, 35 bytes Memory Device Mapped Address  Starting Address: 0x00100000000  Ending Address: 0x001FFFFFFFF  Range Size: 4 GB  Physical Device Handle: 0x0015  Memory Array Mapped Address Handle: 0x0016  Partition Row Position: Unknown  Interleave Position: 2  Interleaved Data Depth: 1 Handle 0x0019, DMI type 221, 54 bytes OEM-specific Type  Header and Data:   DD 36 19 00 07 01 00 02 06 00 00 00 02 00 02 06   00 00 00 03 00 02 06 00 00 00 04 05 FF FF FF FF   FF 06 00 FF FF FF 09 00 07 00 FF FF FF 09 00 08   00 FF FF FF FF FF  Strings:   Reference Code - SA - System Agent   Reference Code - MRC   SA - PCIe Version   SA-CRID Status   Disabled   SA-CRID Original Value   SA-CRID New Value   OPROM - VBIOS Handle 0x001A, DMI type 221, 26 bytes OEM-specific Type  Header and Data:   DD 1A 1A 00 03 01 00 02 06 00 00 00 02 00 FF FF   FF FF 00 03 04 0A 00 26 E8 03  Strings:   Reference Code - ME 10.0   MEBx version   ME Firmware Version   1.5MB SKU Handle 0x001B, DMI type 221, 68 bytes OEM-specific Type  Header and Data:   DD 44 1B 00 09 01 00 02 06 00 00 00 02 03 FF FF   FF FF FF 04 00 FF FF FF 03 00 05 00 FF FF FF 03   00 06 00 FF FF FF FF FF 07 00 19 00 00 00 00 08   00 2C 00 00 00 00 09 00 03 00 00 00 00 0A 00 01   00 00 00 00  Strings:   Reference Code - PCH - Lynxpoint   PCH-CRID Status   Disabled   PCH-CRID Original Value   PCH-CRID New Value   OPROM - RST - RAID   LPTLp Bx Hsio Version   LPTH Cx Hsio Version   PCH9S A0 Hsio Version   WPTLp B0 Hsio Version Handle 0x001C, DMI type 221, 26 bytes OEM-specific Type  Header and Data:   DD 1A 1C 00 03 01 00 02 06 00 00 00 02 00 00 00   00 1D 00 03 00 00 05 00 00 00  Strings:   Reference Code - CPU   uCode Version   TXT ACM version Handle 0x001D, DMI type 13, 22 bytes BIOS Language Information  Language Description Format: Long  Installable Languages: 1   en|US|iso8859-1  Currently Installed Language: en|US|iso8859-1 Handle 0x001E, DMI type 131, 64 bytes OEM-specific Type  Header and Data:   83 40 1E 00 31 00 00 00 00 00 00 00 00 00 00 00   F8 00 C3 9C 00 00 00 00 01 40 00 00 00 00 0A 00   E8 03 26 00 00 00 00 00 C8 00 FF FF 00 00 00 00   00 00 00 00 26 00 00 00 76 50 72 6F 00 00 00 00 Handle 0x001F, DMI type 14, 20 bytes Group Associations  Name: Firmware Version Info  Items: 5   0x0012 (<OUT OF SPEC>)   0x0019 (<OUT OF SPEC>)   0x001A (<OUT OF SPEC>)   0x001B (<OUT OF SPEC>)   0x001C (<OUT OF SPEC>) Handle 0x0020, DMI type 127, 4 bytes End Of Table
2015-08-06 21:30:07 Brad Figg linux (Ubuntu): status New Incomplete
2015-08-06 21:44:51 Sebastian Nohn tags apport-collected trusty
2015-08-06 21:44:52 Sebastian Nohn description Whether the AC adapter is connected or not, the battery is always detected as discharging: When AC adapter is present: $ sudo acpitool -a -b   Battery #1 : Discharging, 100.0%   AC adapter : online $ sudo acpitool -B   Battery #1 : present     Remaining capacity : 54027 mWh, 100.0%     Design capacity : 56041 mWh     Last full capacity : 53507 mWh, 95.48% of design capacity     Capacity loss : 4.522%     Present rate : 0 mW     Charging state : Discharging     Battery type : Li-ion     Model number : ASUS When AC adapter is not present: $ sudo acpitool -a -b   Battery #1 : Discharging, 100.0%, 04:19:49   AC adapter : off-line $ sudo acpitool -B   Battery #1 : present     Remaining capacity : 54005 mWh, 100.0%, 04:28:31     Design capacity : 56041 mWh     Last full capacity : 53507 mWh, 95.48% of design capacity     Capacity loss : 4.522%     Present rate : 12067 mW     Charging state : Discharging     Battery type : Li-ion     Model number : ASUS System information: $ sudo dmidecode # dmidecode 2.12 # SMBIOS entry point at 0xace2a898 SMBIOS 2.8 present. 27 structures occupying 2154 bytes. Table at 0xAC7C6000. Handle 0x0000, DMI type 0, 24 bytes BIOS Information  Vendor: American Megatrends Inc.  Version: UX305LA.202  Release Date: 04/16/2015  Address: 0xF0000  Runtime Size: 64 kB  ROM Size: 6464 kB  Characteristics:   PCI is supported   BIOS is upgradeable   BIOS shadowing is allowed   Boot from CD is supported   Selectable boot is supported   BIOS ROM is socketed   EDD is supported   5.25"/1.2 MB floppy services are supported (int 13h)   3.5"/720 kB floppy services are supported (int 13h)   3.5"/2.88 MB floppy services are supported (int 13h)   Print screen service is supported (int 5h)   8042 keyboard services are supported (int 9h)   Serial services are supported (int 14h)   Printer services are supported (int 17h)   ACPI is supported   USB legacy is supported   Smart battery is supported   BIOS boot specification is supported   Targeted content distribution is supported   UEFI is supported  BIOS Revision: 5.6 Handle 0x0001, DMI type 1, 27 bytes System Information  Manufacturer: ASUSTeK COMPUTER INC.  Product Name: UX305LA  Version: 1.0  Serial Number: xxx  UUID: xxx  Wake-up Type: Power Switch  SKU Number: ASUS-NotebookSKU  Family: UX Handle 0x0002, DMI type 2, 15 bytes Base Board Information  Manufacturer: ASUSTeK COMPUTER INC.  Product Name: UX305LA  Version: 1.0  Serial Number: xxx  Asset Tag: xxx  Features:   Board is a hosting board   Board is replaceable  Location In Chassis: MIDDLE  Chassis Handle: 0x0003  Type: Motherboard  Contained Object Handles: 0 Handle 0x0003, DMI type 3, 25 bytes Chassis Information  Manufacturer: ASUSTeK COMPUTER INC.  Type: Notebook  Lock: Not Present  Version: 1.0  Serial Number: xxx  Asset Tag: xxx  Boot-up State: Safe  Power Supply State: Safe  Thermal State: Safe  Security Status: None  OEM Information: 0x00000000  Height: Unspecified  Number Of Power Cords: 1  Contained Elements: 1   <OUT OF SPEC> (0)  SKU Number: To be filled by O.E.M. Handle 0x0004, DMI type 10, 26 bytes On Board Device 1 Information  Type: Video  Status: Enabled  Description: VGA On Board Device 2 Information  Type: Ethernet  Status: Enabled  Description: GLAN On Board Device 3 Information  Type: Ethernet  Status: Enabled  Description: WLAN On Board Device 4 Information  Type: Sound  Status: Enabled  Description: Audio CODEC On Board Device 5 Information  Type: SATA Controller  Status: Enabled  Description: SATA Controller On Board Device 6 Information  Type: Other  Status: Enabled  Description: USB 2.0 Controller On Board Device 7 Information  Type: Other  Status: Enabled  Description: USB 3.0 Controller On Board Device 8 Information  Type: Other  Status: Enabled  Description: SMBus Controller On Board Device 9 Information  Type: Other  Status: Enabled  Description: Card Reader On Board Device 10 Information  Type: Other  Status: Enabled  Description: Cmos Camera On Board Device 11 Information  Type: Other  Status: Enabled  Description: Bluetooth Handle 0x0005, DMI type 11, 5 bytes OEM Strings  String 1:  String 2:  String 3:  String 4: 90NB08T5-M00230  String 5:  String 6:  String 7:  String 8:  String 9:  String 10: Handle 0x000C, DMI type 32, 20 bytes System Boot Information  Status: No errors detected Handle 0x000D, DMI type 7, 19 bytes Cache Information  Socket Designation: L1 Cache  Configuration: Enabled, Not Socketed, Level 1  Operational Mode: Write Back  Location: Internal  Installed Size: 32 kB  Maximum Size: 32 kB  Supported SRAM Types:   Synchronous  Installed SRAM Type: Synchronous  Speed: Unknown  Error Correction Type: Parity  System Type: Data  Associativity: 8-way Set-associative Handle 0x000E, DMI type 7, 19 bytes Cache Information  Socket Designation: L1 Cache  Configuration: Enabled, Not Socketed, Level 1  Operational Mode: Write Back  Location: Internal  Installed Size: 32 kB  Maximum Size: 32 kB  Supported SRAM Types:   Synchronous  Installed SRAM Type: Synchronous  Speed: Unknown  Error Correction Type: Parity  System Type: Instruction  Associativity: 8-way Set-associative Handle 0x000F, DMI type 7, 19 bytes Cache Information  Socket Designation: L2 Cache  Configuration: Enabled, Not Socketed, Level 2  Operational Mode: Write Back  Location: Internal  Installed Size: 256 kB  Maximum Size: 256 kB  Supported SRAM Types:   Synchronous  Installed SRAM Type: Synchronous  Speed: Unknown  Error Correction Type: Single-bit ECC  System Type: Unified  Associativity: 8-way Set-associative Handle 0x0010, DMI type 7, 19 bytes Cache Information  Socket Designation: L3 Cache  Configuration: Enabled, Not Socketed, Level 3  Operational Mode: Write Back  Location: Internal  Installed Size: 4096 kB  Maximum Size: 4096 kB  Supported SRAM Types:   Synchronous  Installed SRAM Type: Synchronous  Speed: Unknown  Error Correction Type: Multi-bit ECC  System Type: Unified  Associativity: 16-way Set-associative Handle 0x0011, DMI type 4, 42 bytes Processor Information  Socket Designation: SOCKET 0  Type: Central Processor  Family: Core i7  Manufacturer: Intel(R) Corporation  ID: D4 06 03 00 FF FB EB BF  Signature: Type 0, Family 6, Model 61, Stepping 4  Flags:   FPU (Floating-point unit on-chip)   VME (Virtual mode extension)   DE (Debugging extension)   PSE (Page size extension)   TSC (Time stamp counter)   MSR (Model specific registers)   PAE (Physical address extension)   MCE (Machine check exception)   CX8 (CMPXCHG8 instruction supported)   APIC (On-chip APIC hardware supported)   SEP (Fast system call)   MTRR (Memory type range registers)   PGE (Page global enable)   MCA (Machine check architecture)   CMOV (Conditional move instruction supported)   PAT (Page attribute table)   PSE-36 (36-bit page size extension)   CLFSH (CLFLUSH instruction supported)   DS (Debug store)   ACPI (ACPI supported)   MMX (MMX technology supported)   FXSR (FXSAVE and FXSTOR instructions supported)   SSE (Streaming SIMD extensions)   SSE2 (Streaming SIMD extensions 2)   SS (Self-snoop)   HTT (Multi-threading)   TM (Thermal monitor supported)   PBE (Pending break enabled)  Version: Intel(R) Core(TM) i7-5500U CPU @ 2.40GHz  Voltage: 0.9 V  External Clock: 100 MHz  Max Speed: 2400 MHz  Current Speed: 2400 MHz  Status: Populated, Enabled  Upgrade: <OUT OF SPEC>  L1 Cache Handle: 0x000E  L2 Cache Handle: 0x000F  L3 Cache Handle: 0x0010  Serial Number: NULL  Asset Tag: To Be Filled By O.E.M  Part Number: To Be Filled By O.E.M  Core Count: 2  Core Enabled: 2  Thread Count: 4  Characteristics:   64-bit capable   Multi-Core   Hardware Thread   Execute Protection   Enhanced Virtualization   Power/Performance Control Handle 0x0012, DMI type 221, 12 bytes OEM-specific Type  Header and Data:   DD 0C 12 00 01 01 00 02 06 00 00 00  Strings:   Reference Code - ACPI Handle 0x0013, DMI type 16, 23 bytes Physical Memory Array  Location: System Board Or Motherboard  Use: System Memory  Error Correction Type: None  Maximum Capacity: 16 GB  Error Information Handle: Not Provided  Number Of Devices: 2 Handle 0x0014, DMI type 17, 34 bytes Memory Device  Array Handle: 0x0013  Error Information Handle: Not Provided  Total Width: 64 bits  Data Width: 64 bits  Size: 4096 MB  Form Factor: SODIMM  Set: None  Locator: ChannelA-DIMM0  Bank Locator: BANK 0  Type: <OUT OF SPEC>  Type Detail: Synchronous  Speed: 1600 MHz  Manufacturer: 0000  Serial Number: 00000000  Asset Tag: 9876543210  Part Number:  Rank: 2  Configured Clock Speed: 1600 MHz Handle 0x0015, DMI type 17, 34 bytes Memory Device  Array Handle: 0x0013  Error Information Handle: Not Provided  Total Width: 64 bits  Data Width: 64 bits  Size: 4096 MB  Form Factor: SODIMM  Set: None  Locator: ChannelB-DIMM0  Bank Locator: BANK 2  Type: <OUT OF SPEC>  Type Detail: Synchronous  Speed: 1600 MHz  Manufacturer: 0000  Serial Number: 00000000  Asset Tag: 9876543210  Part Number:  Rank: 2  Configured Clock Speed: 1600 MHz Handle 0x0016, DMI type 19, 31 bytes Memory Array Mapped Address  Starting Address: 0x00000000000  Ending Address: 0x001FFFFFFFF  Range Size: 8 GB  Physical Array Handle: 0x0013  Partition Width: 2 Handle 0x0017, DMI type 20, 35 bytes Memory Device Mapped Address  Starting Address: 0x00000000000  Ending Address: 0x000FFFFFFFF  Range Size: 4 GB  Physical Device Handle: 0x0015  Memory Array Mapped Address Handle: 0x0016  Partition Row Position: Unknown  Interleave Position: 1  Interleaved Data Depth: 1 Handle 0x0018, DMI type 20, 35 bytes Memory Device Mapped Address  Starting Address: 0x00100000000  Ending Address: 0x001FFFFFFFF  Range Size: 4 GB  Physical Device Handle: 0x0015  Memory Array Mapped Address Handle: 0x0016  Partition Row Position: Unknown  Interleave Position: 2  Interleaved Data Depth: 1 Handle 0x0019, DMI type 221, 54 bytes OEM-specific Type  Header and Data:   DD 36 19 00 07 01 00 02 06 00 00 00 02 00 02 06   00 00 00 03 00 02 06 00 00 00 04 05 FF FF FF FF   FF 06 00 FF FF FF 09 00 07 00 FF FF FF 09 00 08   00 FF FF FF FF FF  Strings:   Reference Code - SA - System Agent   Reference Code - MRC   SA - PCIe Version   SA-CRID Status   Disabled   SA-CRID Original Value   SA-CRID New Value   OPROM - VBIOS Handle 0x001A, DMI type 221, 26 bytes OEM-specific Type  Header and Data:   DD 1A 1A 00 03 01 00 02 06 00 00 00 02 00 FF FF   FF FF 00 03 04 0A 00 26 E8 03  Strings:   Reference Code - ME 10.0   MEBx version   ME Firmware Version   1.5MB SKU Handle 0x001B, DMI type 221, 68 bytes OEM-specific Type  Header and Data:   DD 44 1B 00 09 01 00 02 06 00 00 00 02 03 FF FF   FF FF FF 04 00 FF FF FF 03 00 05 00 FF FF FF 03   00 06 00 FF FF FF FF FF 07 00 19 00 00 00 00 08   00 2C 00 00 00 00 09 00 03 00 00 00 00 0A 00 01   00 00 00 00  Strings:   Reference Code - PCH - Lynxpoint   PCH-CRID Status   Disabled   PCH-CRID Original Value   PCH-CRID New Value   OPROM - RST - RAID   LPTLp Bx Hsio Version   LPTH Cx Hsio Version   PCH9S A0 Hsio Version   WPTLp B0 Hsio Version Handle 0x001C, DMI type 221, 26 bytes OEM-specific Type  Header and Data:   DD 1A 1C 00 03 01 00 02 06 00 00 00 02 00 00 00   00 1D 00 03 00 00 05 00 00 00  Strings:   Reference Code - CPU   uCode Version   TXT ACM version Handle 0x001D, DMI type 13, 22 bytes BIOS Language Information  Language Description Format: Long  Installable Languages: 1   en|US|iso8859-1  Currently Installed Language: en|US|iso8859-1 Handle 0x001E, DMI type 131, 64 bytes OEM-specific Type  Header and Data:   83 40 1E 00 31 00 00 00 00 00 00 00 00 00 00 00   F8 00 C3 9C 00 00 00 00 01 40 00 00 00 00 0A 00   E8 03 26 00 00 00 00 00 C8 00 FF FF 00 00 00 00   00 00 00 00 26 00 00 00 76 50 72 6F 00 00 00 00 Handle 0x001F, DMI type 14, 20 bytes Group Associations  Name: Firmware Version Info  Items: 5   0x0012 (<OUT OF SPEC>)   0x0019 (<OUT OF SPEC>)   0x001A (<OUT OF SPEC>)   0x001B (<OUT OF SPEC>)   0x001C (<OUT OF SPEC>) Handle 0x0020, DMI type 127, 4 bytes End Of Table Whether the AC adapter is connected or not, the battery is always detected as discharging: When AC adapter is present: $ sudo acpitool -a -b   Battery #1 : Discharging, 100.0%   AC adapter : online $ sudo acpitool -B   Battery #1 : present     Remaining capacity : 54027 mWh, 100.0%     Design capacity : 56041 mWh     Last full capacity : 53507 mWh, 95.48% of design capacity     Capacity loss : 4.522%     Present rate : 0 mW     Charging state : Discharging     Battery type : Li-ion     Model number : ASUS When AC adapter is not present: $ sudo acpitool -a -b   Battery #1 : Discharging, 100.0%, 04:19:49   AC adapter : off-line $ sudo acpitool -B   Battery #1 : present     Remaining capacity : 54005 mWh, 100.0%, 04:28:31     Design capacity : 56041 mWh     Last full capacity : 53507 mWh, 95.48% of design capacity     Capacity loss : 4.522%     Present rate : 12067 mW     Charging state : Discharging     Battery type : Li-ion     Model number : ASUS System information: $ sudo dmidecode # dmidecode 2.12 # SMBIOS entry point at 0xace2a898 SMBIOS 2.8 present. 27 structures occupying 2154 bytes. Table at 0xAC7C6000. Handle 0x0000, DMI type 0, 24 bytes BIOS Information  Vendor: American Megatrends Inc.  Version: UX305LA.202  Release Date: 04/16/2015  Address: 0xF0000  Runtime Size: 64 kB  ROM Size: 6464 kB  Characteristics:   PCI is supported   BIOS is upgradeable   BIOS shadowing is allowed   Boot from CD is supported   Selectable boot is supported   BIOS ROM is socketed   EDD is supported   5.25"/1.2 MB floppy services are supported (int 13h)   3.5"/720 kB floppy services are supported (int 13h)   3.5"/2.88 MB floppy services are supported (int 13h)   Print screen service is supported (int 5h)   8042 keyboard services are supported (int 9h)   Serial services are supported (int 14h)   Printer services are supported (int 17h)   ACPI is supported   USB legacy is supported   Smart battery is supported   BIOS boot specification is supported   Targeted content distribution is supported   UEFI is supported  BIOS Revision: 5.6 Handle 0x0001, DMI type 1, 27 bytes System Information  Manufacturer: ASUSTeK COMPUTER INC.  Product Name: UX305LA  Version: 1.0  Serial Number: xxx  UUID: xxx  Wake-up Type: Power Switch  SKU Number: ASUS-NotebookSKU  Family: UX Handle 0x0002, DMI type 2, 15 bytes Base Board Information  Manufacturer: ASUSTeK COMPUTER INC.  Product Name: UX305LA  Version: 1.0  Serial Number: xxx  Asset Tag: xxx  Features:   Board is a hosting board   Board is replaceable  Location In Chassis: MIDDLE  Chassis Handle: 0x0003  Type: Motherboard  Contained Object Handles: 0 Handle 0x0003, DMI type 3, 25 bytes Chassis Information  Manufacturer: ASUSTeK COMPUTER INC.  Type: Notebook  Lock: Not Present  Version: 1.0  Serial Number: xxx  Asset Tag: xxx  Boot-up State: Safe  Power Supply State: Safe  Thermal State: Safe  Security Status: None  OEM Information: 0x00000000  Height: Unspecified  Number Of Power Cords: 1  Contained Elements: 1   <OUT OF SPEC> (0)  SKU Number: To be filled by O.E.M. Handle 0x0004, DMI type 10, 26 bytes On Board Device 1 Information  Type: Video  Status: Enabled  Description: VGA On Board Device 2 Information  Type: Ethernet  Status: Enabled  Description: GLAN On Board Device 3 Information  Type: Ethernet  Status: Enabled  Description: WLAN On Board Device 4 Information  Type: Sound  Status: Enabled  Description: Audio CODEC On Board Device 5 Information  Type: SATA Controller  Status: Enabled  Description: SATA Controller On Board Device 6 Information  Type: Other  Status: Enabled  Description: USB 2.0 Controller On Board Device 7 Information  Type: Other  Status: Enabled  Description: USB 3.0 Controller On Board Device 8 Information  Type: Other  Status: Enabled  Description: SMBus Controller On Board Device 9 Information  Type: Other  Status: Enabled  Description: Card Reader On Board Device 10 Information  Type: Other  Status: Enabled  Description: Cmos Camera On Board Device 11 Information  Type: Other  Status: Enabled  Description: Bluetooth Handle 0x0005, DMI type 11, 5 bytes OEM Strings  String 1:  String 2:  String 3:  String 4: 90NB08T5-M00230  String 5:  String 6:  String 7:  String 8:  String 9:  String 10: Handle 0x000C, DMI type 32, 20 bytes System Boot Information  Status: No errors detected Handle 0x000D, DMI type 7, 19 bytes Cache Information  Socket Designation: L1 Cache  Configuration: Enabled, Not Socketed, Level 1  Operational Mode: Write Back  Location: Internal  Installed Size: 32 kB  Maximum Size: 32 kB  Supported SRAM Types:   Synchronous  Installed SRAM Type: Synchronous  Speed: Unknown  Error Correction Type: Parity  System Type: Data  Associativity: 8-way Set-associative Handle 0x000E, DMI type 7, 19 bytes Cache Information  Socket Designation: L1 Cache  Configuration: Enabled, Not Socketed, Level 1  Operational Mode: Write Back  Location: Internal  Installed Size: 32 kB  Maximum Size: 32 kB  Supported SRAM Types:   Synchronous  Installed SRAM Type: Synchronous  Speed: Unknown  Error Correction Type: Parity  System Type: Instruction  Associativity: 8-way Set-associative Handle 0x000F, DMI type 7, 19 bytes Cache Information  Socket Designation: L2 Cache  Configuration: Enabled, Not Socketed, Level 2  Operational Mode: Write Back  Location: Internal  Installed Size: 256 kB  Maximum Size: 256 kB  Supported SRAM Types:   Synchronous  Installed SRAM Type: Synchronous  Speed: Unknown  Error Correction Type: Single-bit ECC  System Type: Unified  Associativity: 8-way Set-associative Handle 0x0010, DMI type 7, 19 bytes Cache Information  Socket Designation: L3 Cache  Configuration: Enabled, Not Socketed, Level 3  Operational Mode: Write Back  Location: Internal  Installed Size: 4096 kB  Maximum Size: 4096 kB  Supported SRAM Types:   Synchronous  Installed SRAM Type: Synchronous  Speed: Unknown  Error Correction Type: Multi-bit ECC  System Type: Unified  Associativity: 16-way Set-associative Handle 0x0011, DMI type 4, 42 bytes Processor Information  Socket Designation: SOCKET 0  Type: Central Processor  Family: Core i7  Manufacturer: Intel(R) Corporation  ID: D4 06 03 00 FF FB EB BF  Signature: Type 0, Family 6, Model 61, Stepping 4  Flags:   FPU (Floating-point unit on-chip)   VME (Virtual mode extension)   DE (Debugging extension)   PSE (Page size extension)   TSC (Time stamp counter)   MSR (Model specific registers)   PAE (Physical address extension)   MCE (Machine check exception)   CX8 (CMPXCHG8 instruction supported)   APIC (On-chip APIC hardware supported)   SEP (Fast system call)   MTRR (Memory type range registers)   PGE (Page global enable)   MCA (Machine check architecture)   CMOV (Conditional move instruction supported)   PAT (Page attribute table)   PSE-36 (36-bit page size extension)   CLFSH (CLFLUSH instruction supported)   DS (Debug store)   ACPI (ACPI supported)   MMX (MMX technology supported)   FXSR (FXSAVE and FXSTOR instructions supported)   SSE (Streaming SIMD extensions)   SSE2 (Streaming SIMD extensions 2)   SS (Self-snoop)   HTT (Multi-threading)   TM (Thermal monitor supported)   PBE (Pending break enabled)  Version: Intel(R) Core(TM) i7-5500U CPU @ 2.40GHz  Voltage: 0.9 V  External Clock: 100 MHz  Max Speed: 2400 MHz  Current Speed: 2400 MHz  Status: Populated, Enabled  Upgrade: <OUT OF SPEC>  L1 Cache Handle: 0x000E  L2 Cache Handle: 0x000F  L3 Cache Handle: 0x0010  Serial Number: NULL  Asset Tag: To Be Filled By O.E.M  Part Number: To Be Filled By O.E.M  Core Count: 2  Core Enabled: 2  Thread Count: 4  Characteristics:   64-bit capable   Multi-Core   Hardware Thread   Execute Protection   Enhanced Virtualization   Power/Performance Control Handle 0x0012, DMI type 221, 12 bytes OEM-specific Type  Header and Data:   DD 0C 12 00 01 01 00 02 06 00 00 00  Strings:   Reference Code - ACPI Handle 0x0013, DMI type 16, 23 bytes Physical Memory Array  Location: System Board Or Motherboard  Use: System Memory  Error Correction Type: None  Maximum Capacity: 16 GB  Error Information Handle: Not Provided  Number Of Devices: 2 Handle 0x0014, DMI type 17, 34 bytes Memory Device  Array Handle: 0x0013  Error Information Handle: Not Provided  Total Width: 64 bits  Data Width: 64 bits  Size: 4096 MB  Form Factor: SODIMM  Set: None  Locator: ChannelA-DIMM0  Bank Locator: BANK 0  Type: <OUT OF SPEC>  Type Detail: Synchronous  Speed: 1600 MHz  Manufacturer: 0000  Serial Number: 00000000  Asset Tag: 9876543210  Part Number:  Rank: 2  Configured Clock Speed: 1600 MHz Handle 0x0015, DMI type 17, 34 bytes Memory Device  Array Handle: 0x0013  Error Information Handle: Not Provided  Total Width: 64 bits  Data Width: 64 bits  Size: 4096 MB  Form Factor: SODIMM  Set: None  Locator: ChannelB-DIMM0  Bank Locator: BANK 2  Type: <OUT OF SPEC>  Type Detail: Synchronous  Speed: 1600 MHz  Manufacturer: 0000  Serial Number: 00000000  Asset Tag: 9876543210  Part Number:  Rank: 2  Configured Clock Speed: 1600 MHz Handle 0x0016, DMI type 19, 31 bytes Memory Array Mapped Address  Starting Address: 0x00000000000  Ending Address: 0x001FFFFFFFF  Range Size: 8 GB  Physical Array Handle: 0x0013  Partition Width: 2 Handle 0x0017, DMI type 20, 35 bytes Memory Device Mapped Address  Starting Address: 0x00000000000  Ending Address: 0x000FFFFFFFF  Range Size: 4 GB  Physical Device Handle: 0x0015  Memory Array Mapped Address Handle: 0x0016  Partition Row Position: Unknown  Interleave Position: 1  Interleaved Data Depth: 1 Handle 0x0018, DMI type 20, 35 bytes Memory Device Mapped Address  Starting Address: 0x00100000000  Ending Address: 0x001FFFFFFFF  Range Size: 4 GB  Physical Device Handle: 0x0015  Memory Array Mapped Address Handle: 0x0016  Partition Row Position: Unknown  Interleave Position: 2  Interleaved Data Depth: 1 Handle 0x0019, DMI type 221, 54 bytes OEM-specific Type  Header and Data:   DD 36 19 00 07 01 00 02 06 00 00 00 02 00 02 06   00 00 00 03 00 02 06 00 00 00 04 05 FF FF FF FF   FF 06 00 FF FF FF 09 00 07 00 FF FF FF 09 00 08   00 FF FF FF FF FF  Strings:   Reference Code - SA - System Agent   Reference Code - MRC   SA - PCIe Version   SA-CRID Status   Disabled   SA-CRID Original Value   SA-CRID New Value   OPROM - VBIOS Handle 0x001A, DMI type 221, 26 bytes OEM-specific Type  Header and Data:   DD 1A 1A 00 03 01 00 02 06 00 00 00 02 00 FF FF   FF FF 00 03 04 0A 00 26 E8 03  Strings:   Reference Code - ME 10.0   MEBx version   ME Firmware Version   1.5MB SKU Handle 0x001B, DMI type 221, 68 bytes OEM-specific Type  Header and Data:   DD 44 1B 00 09 01 00 02 06 00 00 00 02 03 FF FF   FF FF FF 04 00 FF FF FF 03 00 05 00 FF FF FF 03   00 06 00 FF FF FF FF FF 07 00 19 00 00 00 00 08   00 2C 00 00 00 00 09 00 03 00 00 00 00 0A 00 01   00 00 00 00  Strings:   Reference Code - PCH - Lynxpoint   PCH-CRID Status   Disabled   PCH-CRID Original Value   PCH-CRID New Value   OPROM - RST - RAID   LPTLp Bx Hsio Version   LPTH Cx Hsio Version   PCH9S A0 Hsio Version   WPTLp B0 Hsio Version Handle 0x001C, DMI type 221, 26 bytes OEM-specific Type  Header and Data:   DD 1A 1C 00 03 01 00 02 06 00 00 00 02 00 00 00   00 1D 00 03 00 00 05 00 00 00  Strings:   Reference Code - CPU   uCode Version   TXT ACM version Handle 0x001D, DMI type 13, 22 bytes BIOS Language Information  Language Description Format: Long  Installable Languages: 1   en|US|iso8859-1  Currently Installed Language: en|US|iso8859-1 Handle 0x001E, DMI type 131, 64 bytes OEM-specific Type  Header and Data:   83 40 1E 00 31 00 00 00 00 00 00 00 00 00 00 00   F8 00 C3 9C 00 00 00 00 01 40 00 00 00 00 0A 00   E8 03 26 00 00 00 00 00 C8 00 FF FF 00 00 00 00   00 00 00 00 26 00 00 00 76 50 72 6F 00 00 00 00 Handle 0x001F, DMI type 14, 20 bytes Group Associations  Name: Firmware Version Info  Items: 5   0x0012 (<OUT OF SPEC>)   0x0019 (<OUT OF SPEC>)   0x001A (<OUT OF SPEC>)   0x001B (<OUT OF SPEC>)   0x001C (<OUT OF SPEC>) Handle 0x0020, DMI type 127, 4 bytes End Of Table --- ApportVersion: 2.14.1-0ubuntu3.11 Architecture: amd64 AudioDevicesInUse: USER PID ACCESS COMMAND /dev/snd/controlC0: sebastian 2436 F.... pulseaudio /dev/snd/pcmC1D0p: sebastian 2436 F...m pulseaudio /dev/snd/controlC1: sebastian 2436 F.... pulseaudio CurrentDesktop: GNOME DistroRelease: Ubuntu 14.04 HibernationDevice: RESUME=UUID=bdba64aa-c323-4ba7-a32d-bc49a2716cc7 InstallationDate: Installed on 2015-08-06 (0 days ago) InstallationMedia: Ubuntu 14.04.2 LTS "Trusty Tahr" - Release amd64 (20150218.1) Lsusb: Bus 002 Device 001: ID 1d6b:0003 Linux Foundation 3.0 root hub Bus 001 Device 004: ID 064e:9700 Suyin Corp. Bus 001 Device 003: ID 8087:0a2a Intel Corp. Bus 001 Device 006: ID 046d:c077 Logitech, Inc. Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub MachineType: ASUSTeK COMPUTER INC. UX305LA Package: linux (not installed) ProcFB: 0 inteldrmfb ProcKernelCmdLine: BOOT_IMAGE=/vmlinuz-3.16.0-45-generic.efi.signed root=/dev/mapper/ubuntu--vg-root ro quiet splash vt.handoff=7 ProcVersionSignature: Ubuntu 3.16.0-45.60~14.04.1-generic 3.16.7-ckt14 RelatedPackageVersions: linux-restricted-modules-3.16.0-45-generic N/A linux-backports-modules-3.16.0-45-generic N/A linux-firmware 1.127.14 Tags: trusty Uname: Linux 3.16.0-45-generic x86_64 UpgradeStatus: No upgrade log present (probably fresh install) UserGroups: adm cdrom dip lpadmin plugdev sambashare sudo _MarkForUpload: True dmi.bios.date: 04/16/2015 dmi.bios.vendor: American Megatrends Inc. dmi.bios.version: UX305LA.202 dmi.board.asset.tag: ATN12345678901234567 dmi.board.name: UX305LA dmi.board.vendor: ASUSTeK COMPUTER INC. dmi.board.version: 1.0 dmi.chassis.asset.tag: ATN12345678901234567 dmi.chassis.type: 10 dmi.chassis.vendor: ASUSTeK COMPUTER INC. dmi.chassis.version: 1.0 dmi.modalias: dmi:bvnAmericanMegatrendsInc.:bvrUX305LA.202:bd04/16/2015:svnASUSTeKCOMPUTERINC.:pnUX305LA:pvr1.0:rvnASUSTeKCOMPUTERINC.:rnUX305LA:rvr1.0:cvnASUSTeKCOMPUTERINC.:ct10:cvr1.0: dmi.product.name: UX305LA dmi.product.version: 1.0 dmi.sys.vendor: ASUSTeK COMPUTER INC.
2015-08-06 21:44:52 Sebastian Nohn attachment added AlsaInfo.txt https://bugs.launchpad.net/bugs/1482390/+attachment/4440701/+files/AlsaInfo.txt
2015-08-06 21:44:54 Sebastian Nohn attachment added BootDmesg.txt https://bugs.launchpad.net/bugs/1482390/+attachment/4440702/+files/BootDmesg.txt
2015-08-06 21:44:55 Sebastian Nohn attachment added CRDA.txt https://bugs.launchpad.net/bugs/1482390/+attachment/4440703/+files/CRDA.txt
2015-08-06 21:44:56 Sebastian Nohn attachment added CurrentDmesg.txt https://bugs.launchpad.net/bugs/1482390/+attachment/4440704/+files/CurrentDmesg.txt
2015-08-06 21:44:57 Sebastian Nohn attachment added IwConfig.txt https://bugs.launchpad.net/bugs/1482390/+attachment/4440705/+files/IwConfig.txt
2015-08-06 21:44:59 Sebastian Nohn attachment added Lspci.txt https://bugs.launchpad.net/bugs/1482390/+attachment/4440706/+files/Lspci.txt
2015-08-06 21:45:00 Sebastian Nohn attachment added ProcCpuinfo.txt https://bugs.launchpad.net/bugs/1482390/+attachment/4440707/+files/ProcCpuinfo.txt
2015-08-06 21:45:01 Sebastian Nohn attachment added ProcEnviron.txt https://bugs.launchpad.net/bugs/1482390/+attachment/4440708/+files/ProcEnviron.txt
2015-08-06 21:45:03 Sebastian Nohn attachment added ProcInterrupts.txt https://bugs.launchpad.net/bugs/1482390/+attachment/4440709/+files/ProcInterrupts.txt
2015-08-06 21:45:05 Sebastian Nohn attachment added ProcModules.txt https://bugs.launchpad.net/bugs/1482390/+attachment/4440710/+files/ProcModules.txt
2015-08-06 21:45:07 Sebastian Nohn attachment added PulseList.txt https://bugs.launchpad.net/bugs/1482390/+attachment/4440711/+files/PulseList.txt
2015-08-06 21:45:08 Sebastian Nohn attachment added RfKill.txt https://bugs.launchpad.net/bugs/1482390/+attachment/4440712/+files/RfKill.txt
2015-08-06 21:45:10 Sebastian Nohn attachment added UdevDb.txt https://bugs.launchpad.net/bugs/1482390/+attachment/4440713/+files/UdevDb.txt
2015-08-06 21:45:11 Sebastian Nohn attachment added UdevLog.txt https://bugs.launchpad.net/bugs/1482390/+attachment/4440714/+files/UdevLog.txt
2015-08-06 21:45:14 Sebastian Nohn attachment added WifiSyslog.txt https://bugs.launchpad.net/bugs/1482390/+attachment/4440715/+files/WifiSyslog.txt
2015-08-07 05:46:53 Sebastian Nohn linux (Ubuntu): status Incomplete New
2015-08-07 06:00:08 Brad Figg linux (Ubuntu): status New Confirmed
2015-08-07 16:24:51 Joseph Salisbury linux (Ubuntu): importance Undecided Medium
2015-08-08 07:52:38 Sebastian Nohn tags apport-collected trusty apport-collected kernel-bug-exists-upst trusty
2015-08-08 07:52:49 Sebastian Nohn tags apport-collected kernel-bug-exists-upst trusty apport-collected trusty
2015-08-08 07:53:25 Sebastian Nohn tags apport-collected trusty apport-collected kernel-bug-exists-upst trusty
2015-09-12 02:45:43 Christopher M. Penalver tags apport-collected kernel-bug-exists-upst trusty apport-collected bios-outdated-204 trusty
2015-09-12 02:45:51 Christopher M. Penalver attachment removed lspci-vnvn.log https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1482390/+attachment/4440692/+files/lspci-vnvn.log
2015-09-12 02:45:52 Christopher M. Penalver attachment removed version.log https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1482390/+attachment/4440691/+files/version.log
2015-09-12 02:46:19 Christopher M. Penalver linux (Ubuntu): status Confirmed Incomplete
2015-09-12 09:03:22 Sebastian Nohn linux (Ubuntu): status Incomplete Confirmed
2015-09-12 12:54:46 Christopher M. Penalver tags apport-collected bios-outdated-204 trusty apport-collected latest-bios-204 trusty
2015-11-06 18:59:53 Kami bug added subscriber Kami
2016-02-27 17:34:07 Christopher M. Penalver bug added subscriber Michael Weimann
2016-02-27 17:36:01 Christopher M. Penalver linux (Ubuntu): status Confirmed Incomplete
2016-02-29 18:43:20 Christopher M. Penalver tags apport-collected latest-bios-204 trusty apport-collected kernel-bug-exists-upstream kernel-bug-exists-upstream-4.5-rc5 latest-bios-204 trusty
2016-02-29 18:43:52 Christopher M. Penalver tags apport-collected kernel-bug-exists-upstream kernel-bug-exists-upstream-4.5-rc5 latest-bios-204 trusty apport-collected kernel-bug-exists-upstream-4.5-rc5 latest-bios-204 needs-upstream-testing-4.5-rc6 trusty
2016-04-30 04:17:38 Launchpad Janitor linux (Ubuntu): status Incomplete Expired
2016-04-30 05:49:02 Sebastian Nohn linux (Ubuntu): status Expired Confirmed
2016-05-01 01:19:38 Christopher M. Penalver linux (Ubuntu): status Confirmed Incomplete
2016-05-07 09:08:19 Sebastian Nohn linux (Ubuntu): status Incomplete Confirmed
2016-05-07 14:16:44 Christopher M. Penalver tags apport-collected kernel-bug-exists-upstream-4.5-rc5 latest-bios-204 needs-upstream-testing-4.5-rc6 trusty apport-collected kernel-bug-exists-upstream-4.5-rc5 latest-bios-204 needs-upstream-testing-4.6-rc6 trusty
2016-05-07 14:17:08 Christopher M. Penalver tags apport-collected kernel-bug-exists-upstream-4.5-rc5 latest-bios-204 needs-upstream-testing-4.6-rc6 trusty apport-collected kernel-bug-exists-upstream kernel-bug-exists-upstream-4.6-rc6 latest-bios-204 trusty
2016-05-07 14:17:18 Christopher M. Penalver linux (Ubuntu): status Confirmed Triaged
2017-09-15 17:52:27 Tiago Ramos bug added subscriber Tiago Ramos
2017-09-15 17:55:23 Tiago Ramos tags apport-collected kernel-bug-exists-upstream kernel-bug-exists-upstream-4.6-rc6 latest-bios-204 trusty apport-collected kernel-bug-exists-upstream kernel-bug-exists-upstream-4.6-rc6 latest-bios-204 trusty xenial
2017-09-15 17:55:28 Tiago Ramos attachment added AlsaInfo.txt https://bugs.launchpad.net/bugs/1482390/+attachment/4950791/+files/AlsaInfo.txt
2017-09-15 17:55:30 Tiago Ramos attachment added CRDA.txt https://bugs.launchpad.net/bugs/1482390/+attachment/4950792/+files/CRDA.txt
2017-09-15 17:55:32 Tiago Ramos attachment added CurrentDmesg.txt https://bugs.launchpad.net/bugs/1482390/+attachment/4950793/+files/CurrentDmesg.txt
2017-09-15 17:55:33 Tiago Ramos attachment added IwConfig.txt https://bugs.launchpad.net/bugs/1482390/+attachment/4950794/+files/IwConfig.txt
2017-09-15 17:55:36 Tiago Ramos attachment added JournalErrors.txt https://bugs.launchpad.net/bugs/1482390/+attachment/4950795/+files/JournalErrors.txt
2017-09-15 17:55:38 Tiago Ramos attachment added Lspci.txt https://bugs.launchpad.net/bugs/1482390/+attachment/4950796/+files/Lspci.txt
2017-09-15 17:55:41 Tiago Ramos attachment added Lsusb.txt https://bugs.launchpad.net/bugs/1482390/+attachment/4950797/+files/Lsusb.txt
2017-09-15 17:55:43 Tiago Ramos attachment added ProcCpuinfo.txt https://bugs.launchpad.net/bugs/1482390/+attachment/4950798/+files/ProcCpuinfo.txt
2017-09-15 17:55:45 Tiago Ramos attachment added ProcCpuinfoMinimal.txt https://bugs.launchpad.net/bugs/1482390/+attachment/4950799/+files/ProcCpuinfoMinimal.txt
2017-09-15 17:55:47 Tiago Ramos attachment added ProcEnviron.txt https://bugs.launchpad.net/bugs/1482390/+attachment/4950800/+files/ProcEnviron.txt
2017-09-15 17:55:49 Tiago Ramos attachment added ProcInterrupts.txt https://bugs.launchpad.net/bugs/1482390/+attachment/4950801/+files/ProcInterrupts.txt
2017-09-15 17:55:51 Tiago Ramos attachment added ProcModules.txt https://bugs.launchpad.net/bugs/1482390/+attachment/4950802/+files/ProcModules.txt
2017-09-15 17:55:54 Tiago Ramos attachment added PulseList.txt https://bugs.launchpad.net/bugs/1482390/+attachment/4950803/+files/PulseList.txt
2017-09-15 17:55:57 Tiago Ramos attachment added RfKill.txt https://bugs.launchpad.net/bugs/1482390/+attachment/4950804/+files/RfKill.txt
2017-09-15 17:56:01 Tiago Ramos attachment added UdevDb.txt https://bugs.launchpad.net/bugs/1482390/+attachment/4950805/+files/UdevDb.txt
2017-09-15 17:56:05 Tiago Ramos attachment added WifiSyslog.txt https://bugs.launchpad.net/bugs/1482390/+attachment/4950806/+files/WifiSyslog.txt
2017-09-22 04:21:41 Kai-Heng Feng linux (Ubuntu): assignee Kai-Heng Feng (kaihengfeng)
2017-09-26 18:24:00 Christopher M. Penalver removed subscriber Christopher M. Penalver
2017-10-26 21:54:42 Tiago Ramos linux (Ubuntu): status Triaged Confirmed
2018-01-15 15:35:01 Frank Winklmeier bug added subscriber Frank Winklmeier
2018-03-01 04:32:20 Kai-Heng Feng description Whether the AC adapter is connected or not, the battery is always detected as discharging: When AC adapter is present: $ sudo acpitool -a -b   Battery #1 : Discharging, 100.0%   AC adapter : online $ sudo acpitool -B   Battery #1 : present     Remaining capacity : 54027 mWh, 100.0%     Design capacity : 56041 mWh     Last full capacity : 53507 mWh, 95.48% of design capacity     Capacity loss : 4.522%     Present rate : 0 mW     Charging state : Discharging     Battery type : Li-ion     Model number : ASUS When AC adapter is not present: $ sudo acpitool -a -b   Battery #1 : Discharging, 100.0%, 04:19:49   AC adapter : off-line $ sudo acpitool -B   Battery #1 : present     Remaining capacity : 54005 mWh, 100.0%, 04:28:31     Design capacity : 56041 mWh     Last full capacity : 53507 mWh, 95.48% of design capacity     Capacity loss : 4.522%     Present rate : 12067 mW     Charging state : Discharging     Battery type : Li-ion     Model number : ASUS System information: $ sudo dmidecode # dmidecode 2.12 # SMBIOS entry point at 0xace2a898 SMBIOS 2.8 present. 27 structures occupying 2154 bytes. Table at 0xAC7C6000. Handle 0x0000, DMI type 0, 24 bytes BIOS Information  Vendor: American Megatrends Inc.  Version: UX305LA.202  Release Date: 04/16/2015  Address: 0xF0000  Runtime Size: 64 kB  ROM Size: 6464 kB  Characteristics:   PCI is supported   BIOS is upgradeable   BIOS shadowing is allowed   Boot from CD is supported   Selectable boot is supported   BIOS ROM is socketed   EDD is supported   5.25"/1.2 MB floppy services are supported (int 13h)   3.5"/720 kB floppy services are supported (int 13h)   3.5"/2.88 MB floppy services are supported (int 13h)   Print screen service is supported (int 5h)   8042 keyboard services are supported (int 9h)   Serial services are supported (int 14h)   Printer services are supported (int 17h)   ACPI is supported   USB legacy is supported   Smart battery is supported   BIOS boot specification is supported   Targeted content distribution is supported   UEFI is supported  BIOS Revision: 5.6 Handle 0x0001, DMI type 1, 27 bytes System Information  Manufacturer: ASUSTeK COMPUTER INC.  Product Name: UX305LA  Version: 1.0  Serial Number: xxx  UUID: xxx  Wake-up Type: Power Switch  SKU Number: ASUS-NotebookSKU  Family: UX Handle 0x0002, DMI type 2, 15 bytes Base Board Information  Manufacturer: ASUSTeK COMPUTER INC.  Product Name: UX305LA  Version: 1.0  Serial Number: xxx  Asset Tag: xxx  Features:   Board is a hosting board   Board is replaceable  Location In Chassis: MIDDLE  Chassis Handle: 0x0003  Type: Motherboard  Contained Object Handles: 0 Handle 0x0003, DMI type 3, 25 bytes Chassis Information  Manufacturer: ASUSTeK COMPUTER INC.  Type: Notebook  Lock: Not Present  Version: 1.0  Serial Number: xxx  Asset Tag: xxx  Boot-up State: Safe  Power Supply State: Safe  Thermal State: Safe  Security Status: None  OEM Information: 0x00000000  Height: Unspecified  Number Of Power Cords: 1  Contained Elements: 1   <OUT OF SPEC> (0)  SKU Number: To be filled by O.E.M. Handle 0x0004, DMI type 10, 26 bytes On Board Device 1 Information  Type: Video  Status: Enabled  Description: VGA On Board Device 2 Information  Type: Ethernet  Status: Enabled  Description: GLAN On Board Device 3 Information  Type: Ethernet  Status: Enabled  Description: WLAN On Board Device 4 Information  Type: Sound  Status: Enabled  Description: Audio CODEC On Board Device 5 Information  Type: SATA Controller  Status: Enabled  Description: SATA Controller On Board Device 6 Information  Type: Other  Status: Enabled  Description: USB 2.0 Controller On Board Device 7 Information  Type: Other  Status: Enabled  Description: USB 3.0 Controller On Board Device 8 Information  Type: Other  Status: Enabled  Description: SMBus Controller On Board Device 9 Information  Type: Other  Status: Enabled  Description: Card Reader On Board Device 10 Information  Type: Other  Status: Enabled  Description: Cmos Camera On Board Device 11 Information  Type: Other  Status: Enabled  Description: Bluetooth Handle 0x0005, DMI type 11, 5 bytes OEM Strings  String 1:  String 2:  String 3:  String 4: 90NB08T5-M00230  String 5:  String 6:  String 7:  String 8:  String 9:  String 10: Handle 0x000C, DMI type 32, 20 bytes System Boot Information  Status: No errors detected Handle 0x000D, DMI type 7, 19 bytes Cache Information  Socket Designation: L1 Cache  Configuration: Enabled, Not Socketed, Level 1  Operational Mode: Write Back  Location: Internal  Installed Size: 32 kB  Maximum Size: 32 kB  Supported SRAM Types:   Synchronous  Installed SRAM Type: Synchronous  Speed: Unknown  Error Correction Type: Parity  System Type: Data  Associativity: 8-way Set-associative Handle 0x000E, DMI type 7, 19 bytes Cache Information  Socket Designation: L1 Cache  Configuration: Enabled, Not Socketed, Level 1  Operational Mode: Write Back  Location: Internal  Installed Size: 32 kB  Maximum Size: 32 kB  Supported SRAM Types:   Synchronous  Installed SRAM Type: Synchronous  Speed: Unknown  Error Correction Type: Parity  System Type: Instruction  Associativity: 8-way Set-associative Handle 0x000F, DMI type 7, 19 bytes Cache Information  Socket Designation: L2 Cache  Configuration: Enabled, Not Socketed, Level 2  Operational Mode: Write Back  Location: Internal  Installed Size: 256 kB  Maximum Size: 256 kB  Supported SRAM Types:   Synchronous  Installed SRAM Type: Synchronous  Speed: Unknown  Error Correction Type: Single-bit ECC  System Type: Unified  Associativity: 8-way Set-associative Handle 0x0010, DMI type 7, 19 bytes Cache Information  Socket Designation: L3 Cache  Configuration: Enabled, Not Socketed, Level 3  Operational Mode: Write Back  Location: Internal  Installed Size: 4096 kB  Maximum Size: 4096 kB  Supported SRAM Types:   Synchronous  Installed SRAM Type: Synchronous  Speed: Unknown  Error Correction Type: Multi-bit ECC  System Type: Unified  Associativity: 16-way Set-associative Handle 0x0011, DMI type 4, 42 bytes Processor Information  Socket Designation: SOCKET 0  Type: Central Processor  Family: Core i7  Manufacturer: Intel(R) Corporation  ID: D4 06 03 00 FF FB EB BF  Signature: Type 0, Family 6, Model 61, Stepping 4  Flags:   FPU (Floating-point unit on-chip)   VME (Virtual mode extension)   DE (Debugging extension)   PSE (Page size extension)   TSC (Time stamp counter)   MSR (Model specific registers)   PAE (Physical address extension)   MCE (Machine check exception)   CX8 (CMPXCHG8 instruction supported)   APIC (On-chip APIC hardware supported)   SEP (Fast system call)   MTRR (Memory type range registers)   PGE (Page global enable)   MCA (Machine check architecture)   CMOV (Conditional move instruction supported)   PAT (Page attribute table)   PSE-36 (36-bit page size extension)   CLFSH (CLFLUSH instruction supported)   DS (Debug store)   ACPI (ACPI supported)   MMX (MMX technology supported)   FXSR (FXSAVE and FXSTOR instructions supported)   SSE (Streaming SIMD extensions)   SSE2 (Streaming SIMD extensions 2)   SS (Self-snoop)   HTT (Multi-threading)   TM (Thermal monitor supported)   PBE (Pending break enabled)  Version: Intel(R) Core(TM) i7-5500U CPU @ 2.40GHz  Voltage: 0.9 V  External Clock: 100 MHz  Max Speed: 2400 MHz  Current Speed: 2400 MHz  Status: Populated, Enabled  Upgrade: <OUT OF SPEC>  L1 Cache Handle: 0x000E  L2 Cache Handle: 0x000F  L3 Cache Handle: 0x0010  Serial Number: NULL  Asset Tag: To Be Filled By O.E.M  Part Number: To Be Filled By O.E.M  Core Count: 2  Core Enabled: 2  Thread Count: 4  Characteristics:   64-bit capable   Multi-Core   Hardware Thread   Execute Protection   Enhanced Virtualization   Power/Performance Control Handle 0x0012, DMI type 221, 12 bytes OEM-specific Type  Header and Data:   DD 0C 12 00 01 01 00 02 06 00 00 00  Strings:   Reference Code - ACPI Handle 0x0013, DMI type 16, 23 bytes Physical Memory Array  Location: System Board Or Motherboard  Use: System Memory  Error Correction Type: None  Maximum Capacity: 16 GB  Error Information Handle: Not Provided  Number Of Devices: 2 Handle 0x0014, DMI type 17, 34 bytes Memory Device  Array Handle: 0x0013  Error Information Handle: Not Provided  Total Width: 64 bits  Data Width: 64 bits  Size: 4096 MB  Form Factor: SODIMM  Set: None  Locator: ChannelA-DIMM0  Bank Locator: BANK 0  Type: <OUT OF SPEC>  Type Detail: Synchronous  Speed: 1600 MHz  Manufacturer: 0000  Serial Number: 00000000  Asset Tag: 9876543210  Part Number:  Rank: 2  Configured Clock Speed: 1600 MHz Handle 0x0015, DMI type 17, 34 bytes Memory Device  Array Handle: 0x0013  Error Information Handle: Not Provided  Total Width: 64 bits  Data Width: 64 bits  Size: 4096 MB  Form Factor: SODIMM  Set: None  Locator: ChannelB-DIMM0  Bank Locator: BANK 2  Type: <OUT OF SPEC>  Type Detail: Synchronous  Speed: 1600 MHz  Manufacturer: 0000  Serial Number: 00000000  Asset Tag: 9876543210  Part Number:  Rank: 2  Configured Clock Speed: 1600 MHz Handle 0x0016, DMI type 19, 31 bytes Memory Array Mapped Address  Starting Address: 0x00000000000  Ending Address: 0x001FFFFFFFF  Range Size: 8 GB  Physical Array Handle: 0x0013  Partition Width: 2 Handle 0x0017, DMI type 20, 35 bytes Memory Device Mapped Address  Starting Address: 0x00000000000  Ending Address: 0x000FFFFFFFF  Range Size: 4 GB  Physical Device Handle: 0x0015  Memory Array Mapped Address Handle: 0x0016  Partition Row Position: Unknown  Interleave Position: 1  Interleaved Data Depth: 1 Handle 0x0018, DMI type 20, 35 bytes Memory Device Mapped Address  Starting Address: 0x00100000000  Ending Address: 0x001FFFFFFFF  Range Size: 4 GB  Physical Device Handle: 0x0015  Memory Array Mapped Address Handle: 0x0016  Partition Row Position: Unknown  Interleave Position: 2  Interleaved Data Depth: 1 Handle 0x0019, DMI type 221, 54 bytes OEM-specific Type  Header and Data:   DD 36 19 00 07 01 00 02 06 00 00 00 02 00 02 06   00 00 00 03 00 02 06 00 00 00 04 05 FF FF FF FF   FF 06 00 FF FF FF 09 00 07 00 FF FF FF 09 00 08   00 FF FF FF FF FF  Strings:   Reference Code - SA - System Agent   Reference Code - MRC   SA - PCIe Version   SA-CRID Status   Disabled   SA-CRID Original Value   SA-CRID New Value   OPROM - VBIOS Handle 0x001A, DMI type 221, 26 bytes OEM-specific Type  Header and Data:   DD 1A 1A 00 03 01 00 02 06 00 00 00 02 00 FF FF   FF FF 00 03 04 0A 00 26 E8 03  Strings:   Reference Code - ME 10.0   MEBx version   ME Firmware Version   1.5MB SKU Handle 0x001B, DMI type 221, 68 bytes OEM-specific Type  Header and Data:   DD 44 1B 00 09 01 00 02 06 00 00 00 02 03 FF FF   FF FF FF 04 00 FF FF FF 03 00 05 00 FF FF FF 03   00 06 00 FF FF FF FF FF 07 00 19 00 00 00 00 08   00 2C 00 00 00 00 09 00 03 00 00 00 00 0A 00 01   00 00 00 00  Strings:   Reference Code - PCH - Lynxpoint   PCH-CRID Status   Disabled   PCH-CRID Original Value   PCH-CRID New Value   OPROM - RST - RAID   LPTLp Bx Hsio Version   LPTH Cx Hsio Version   PCH9S A0 Hsio Version   WPTLp B0 Hsio Version Handle 0x001C, DMI type 221, 26 bytes OEM-specific Type  Header and Data:   DD 1A 1C 00 03 01 00 02 06 00 00 00 02 00 00 00   00 1D 00 03 00 00 05 00 00 00  Strings:   Reference Code - CPU   uCode Version   TXT ACM version Handle 0x001D, DMI type 13, 22 bytes BIOS Language Information  Language Description Format: Long  Installable Languages: 1   en|US|iso8859-1  Currently Installed Language: en|US|iso8859-1 Handle 0x001E, DMI type 131, 64 bytes OEM-specific Type  Header and Data:   83 40 1E 00 31 00 00 00 00 00 00 00 00 00 00 00   F8 00 C3 9C 00 00 00 00 01 40 00 00 00 00 0A 00   E8 03 26 00 00 00 00 00 C8 00 FF FF 00 00 00 00   00 00 00 00 26 00 00 00 76 50 72 6F 00 00 00 00 Handle 0x001F, DMI type 14, 20 bytes Group Associations  Name: Firmware Version Info  Items: 5   0x0012 (<OUT OF SPEC>)   0x0019 (<OUT OF SPEC>)   0x001A (<OUT OF SPEC>)   0x001B (<OUT OF SPEC>)   0x001C (<OUT OF SPEC>) Handle 0x0020, DMI type 127, 4 bytes End Of Table --- ApportVersion: 2.14.1-0ubuntu3.11 Architecture: amd64 AudioDevicesInUse: USER PID ACCESS COMMAND /dev/snd/controlC0: sebastian 2436 F.... pulseaudio /dev/snd/pcmC1D0p: sebastian 2436 F...m pulseaudio /dev/snd/controlC1: sebastian 2436 F.... pulseaudio CurrentDesktop: GNOME DistroRelease: Ubuntu 14.04 HibernationDevice: RESUME=UUID=bdba64aa-c323-4ba7-a32d-bc49a2716cc7 InstallationDate: Installed on 2015-08-06 (0 days ago) InstallationMedia: Ubuntu 14.04.2 LTS "Trusty Tahr" - Release amd64 (20150218.1) Lsusb: Bus 002 Device 001: ID 1d6b:0003 Linux Foundation 3.0 root hub Bus 001 Device 004: ID 064e:9700 Suyin Corp. Bus 001 Device 003: ID 8087:0a2a Intel Corp. Bus 001 Device 006: ID 046d:c077 Logitech, Inc. Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub MachineType: ASUSTeK COMPUTER INC. UX305LA Package: linux (not installed) ProcFB: 0 inteldrmfb ProcKernelCmdLine: BOOT_IMAGE=/vmlinuz-3.16.0-45-generic.efi.signed root=/dev/mapper/ubuntu--vg-root ro quiet splash vt.handoff=7 ProcVersionSignature: Ubuntu 3.16.0-45.60~14.04.1-generic 3.16.7-ckt14 RelatedPackageVersions: linux-restricted-modules-3.16.0-45-generic N/A linux-backports-modules-3.16.0-45-generic N/A linux-firmware 1.127.14 Tags: trusty Uname: Linux 3.16.0-45-generic x86_64 UpgradeStatus: No upgrade log present (probably fresh install) UserGroups: adm cdrom dip lpadmin plugdev sambashare sudo _MarkForUpload: True dmi.bios.date: 04/16/2015 dmi.bios.vendor: American Megatrends Inc. dmi.bios.version: UX305LA.202 dmi.board.asset.tag: ATN12345678901234567 dmi.board.name: UX305LA dmi.board.vendor: ASUSTeK COMPUTER INC. dmi.board.version: 1.0 dmi.chassis.asset.tag: ATN12345678901234567 dmi.chassis.type: 10 dmi.chassis.vendor: ASUSTeK COMPUTER INC. dmi.chassis.version: 1.0 dmi.modalias: dmi:bvnAmericanMegatrendsInc.:bvrUX305LA.202:bd04/16/2015:svnASUSTeKCOMPUTERINC.:pnUX305LA:pvr1.0:rvnASUSTeKCOMPUTERINC.:rnUX305LA:rvr1.0:cvnASUSTeKCOMPUTERINC.:ct10:cvr1.0: dmi.product.name: UX305LA dmi.product.version: 1.0 dmi.sys.vendor: ASUSTeK COMPUTER INC. === SRU Justification === [Impact] Some Asus laptops report "discharging" when the battery is full and AC is plugged [Test] Charge battery to full, the issue appears. Users report with the patch the behaviour is correct. [Fix] The discharge rate is 0 on those machines. Use that to detect the wrong status report. [Regression Potential] Low. The quirk uses strict DMI to match affected systems. === Original Bug Report === Whether the AC adapter is connected or not, the battery is always detected as discharging: When AC adapter is present: $ sudo acpitool -a -b   Battery #1 : Discharging, 100.0%   AC adapter : online $ sudo acpitool -B   Battery #1 : present     Remaining capacity : 54027 mWh, 100.0%     Design capacity : 56041 mWh     Last full capacity : 53507 mWh, 95.48% of design capacity     Capacity loss : 4.522%     Present rate : 0 mW     Charging state : Discharging     Battery type : Li-ion     Model number : ASUS When AC adapter is not present: $ sudo acpitool -a -b   Battery #1 : Discharging, 100.0%, 04:19:49   AC adapter : off-line $ sudo acpitool -B   Battery #1 : present     Remaining capacity : 54005 mWh, 100.0%, 04:28:31     Design capacity : 56041 mWh     Last full capacity : 53507 mWh, 95.48% of design capacity     Capacity loss : 4.522%     Present rate : 12067 mW     Charging state : Discharging     Battery type : Li-ion     Model number : ASUS System information: $ sudo dmidecode # dmidecode 2.12 # SMBIOS entry point at 0xace2a898 SMBIOS 2.8 present. 27 structures occupying 2154 bytes. Table at 0xAC7C6000. Handle 0x0000, DMI type 0, 24 bytes BIOS Information  Vendor: American Megatrends Inc.  Version: UX305LA.202  Release Date: 04/16/2015  Address: 0xF0000  Runtime Size: 64 kB  ROM Size: 6464 kB  Characteristics:   PCI is supported   BIOS is upgradeable   BIOS shadowing is allowed   Boot from CD is supported   Selectable boot is supported   BIOS ROM is socketed   EDD is supported   5.25"/1.2 MB floppy services are supported (int 13h)   3.5"/720 kB floppy services are supported (int 13h)   3.5"/2.88 MB floppy services are supported (int 13h)   Print screen service is supported (int 5h)   8042 keyboard services are supported (int 9h)   Serial services are supported (int 14h)   Printer services are supported (int 17h)   ACPI is supported   USB legacy is supported   Smart battery is supported   BIOS boot specification is supported   Targeted content distribution is supported   UEFI is supported  BIOS Revision: 5.6 Handle 0x0001, DMI type 1, 27 bytes System Information  Manufacturer: ASUSTeK COMPUTER INC.  Product Name: UX305LA  Version: 1.0  Serial Number: xxx  UUID: xxx  Wake-up Type: Power Switch  SKU Number: ASUS-NotebookSKU  Family: UX Handle 0x0002, DMI type 2, 15 bytes Base Board Information  Manufacturer: ASUSTeK COMPUTER INC.  Product Name: UX305LA  Version: 1.0  Serial Number: xxx  Asset Tag: xxx  Features:   Board is a hosting board   Board is replaceable  Location In Chassis: MIDDLE  Chassis Handle: 0x0003  Type: Motherboard  Contained Object Handles: 0 Handle 0x0003, DMI type 3, 25 bytes Chassis Information  Manufacturer: ASUSTeK COMPUTER INC.  Type: Notebook  Lock: Not Present  Version: 1.0  Serial Number: xxx  Asset Tag: xxx  Boot-up State: Safe  Power Supply State: Safe  Thermal State: Safe  Security Status: None  OEM Information: 0x00000000  Height: Unspecified  Number Of Power Cords: 1  Contained Elements: 1   <OUT OF SPEC> (0)  SKU Number: To be filled by O.E.M. Handle 0x0004, DMI type 10, 26 bytes On Board Device 1 Information  Type: Video  Status: Enabled  Description: VGA On Board Device 2 Information  Type: Ethernet  Status: Enabled  Description: GLAN On Board Device 3 Information  Type: Ethernet  Status: Enabled  Description: WLAN On Board Device 4 Information  Type: Sound  Status: Enabled  Description: Audio CODEC On Board Device 5 Information  Type: SATA Controller  Status: Enabled  Description: SATA Controller On Board Device 6 Information  Type: Other  Status: Enabled  Description: USB 2.0 Controller On Board Device 7 Information  Type: Other  Status: Enabled  Description: USB 3.0 Controller On Board Device 8 Information  Type: Other  Status: Enabled  Description: SMBus Controller On Board Device 9 Information  Type: Other  Status: Enabled  Description: Card Reader On Board Device 10 Information  Type: Other  Status: Enabled  Description: Cmos Camera On Board Device 11 Information  Type: Other  Status: Enabled  Description: Bluetooth Handle 0x0005, DMI type 11, 5 bytes OEM Strings  String 1:  String 2:  String 3:  String 4: 90NB08T5-M00230  String 5:  String 6:  String 7:  String 8:  String 9:  String 10: Handle 0x000C, DMI type 32, 20 bytes System Boot Information  Status: No errors detected Handle 0x000D, DMI type 7, 19 bytes Cache Information  Socket Designation: L1 Cache  Configuration: Enabled, Not Socketed, Level 1  Operational Mode: Write Back  Location: Internal  Installed Size: 32 kB  Maximum Size: 32 kB  Supported SRAM Types:   Synchronous  Installed SRAM Type: Synchronous  Speed: Unknown  Error Correction Type: Parity  System Type: Data  Associativity: 8-way Set-associative Handle 0x000E, DMI type 7, 19 bytes Cache Information  Socket Designation: L1 Cache  Configuration: Enabled, Not Socketed, Level 1  Operational Mode: Write Back  Location: Internal  Installed Size: 32 kB  Maximum Size: 32 kB  Supported SRAM Types:   Synchronous  Installed SRAM Type: Synchronous  Speed: Unknown  Error Correction Type: Parity  System Type: Instruction  Associativity: 8-way Set-associative Handle 0x000F, DMI type 7, 19 bytes Cache Information  Socket Designation: L2 Cache  Configuration: Enabled, Not Socketed, Level 2  Operational Mode: Write Back  Location: Internal  Installed Size: 256 kB  Maximum Size: 256 kB  Supported SRAM Types:   Synchronous  Installed SRAM Type: Synchronous  Speed: Unknown  Error Correction Type: Single-bit ECC  System Type: Unified  Associativity: 8-way Set-associative Handle 0x0010, DMI type 7, 19 bytes Cache Information  Socket Designation: L3 Cache  Configuration: Enabled, Not Socketed, Level 3  Operational Mode: Write Back  Location: Internal  Installed Size: 4096 kB  Maximum Size: 4096 kB  Supported SRAM Types:   Synchronous  Installed SRAM Type: Synchronous  Speed: Unknown  Error Correction Type: Multi-bit ECC  System Type: Unified  Associativity: 16-way Set-associative Handle 0x0011, DMI type 4, 42 bytes Processor Information  Socket Designation: SOCKET 0  Type: Central Processor  Family: Core i7  Manufacturer: Intel(R) Corporation  ID: D4 06 03 00 FF FB EB BF  Signature: Type 0, Family 6, Model 61, Stepping 4  Flags:   FPU (Floating-point unit on-chip)   VME (Virtual mode extension)   DE (Debugging extension)   PSE (Page size extension)   TSC (Time stamp counter)   MSR (Model specific registers)   PAE (Physical address extension)   MCE (Machine check exception)   CX8 (CMPXCHG8 instruction supported)   APIC (On-chip APIC hardware supported)   SEP (Fast system call)   MTRR (Memory type range registers)   PGE (Page global enable)   MCA (Machine check architecture)   CMOV (Conditional move instruction supported)   PAT (Page attribute table)   PSE-36 (36-bit page size extension)   CLFSH (CLFLUSH instruction supported)   DS (Debug store)   ACPI (ACPI supported)   MMX (MMX technology supported)   FXSR (FXSAVE and FXSTOR instructions supported)   SSE (Streaming SIMD extensions)   SSE2 (Streaming SIMD extensions 2)   SS (Self-snoop)   HTT (Multi-threading)   TM (Thermal monitor supported)   PBE (Pending break enabled)  Version: Intel(R) Core(TM) i7-5500U CPU @ 2.40GHz  Voltage: 0.9 V  External Clock: 100 MHz  Max Speed: 2400 MHz  Current Speed: 2400 MHz  Status: Populated, Enabled  Upgrade: <OUT OF SPEC>  L1 Cache Handle: 0x000E  L2 Cache Handle: 0x000F  L3 Cache Handle: 0x0010  Serial Number: NULL  Asset Tag: To Be Filled By O.E.M  Part Number: To Be Filled By O.E.M  Core Count: 2  Core Enabled: 2  Thread Count: 4  Characteristics:   64-bit capable   Multi-Core   Hardware Thread   Execute Protection   Enhanced Virtualization   Power/Performance Control Handle 0x0012, DMI type 221, 12 bytes OEM-specific Type  Header and Data:   DD 0C 12 00 01 01 00 02 06 00 00 00  Strings:   Reference Code - ACPI Handle 0x0013, DMI type 16, 23 bytes Physical Memory Array  Location: System Board Or Motherboard  Use: System Memory  Error Correction Type: None  Maximum Capacity: 16 GB  Error Information Handle: Not Provided  Number Of Devices: 2 Handle 0x0014, DMI type 17, 34 bytes Memory Device  Array Handle: 0x0013  Error Information Handle: Not Provided  Total Width: 64 bits  Data Width: 64 bits  Size: 4096 MB  Form Factor: SODIMM  Set: None  Locator: ChannelA-DIMM0  Bank Locator: BANK 0  Type: <OUT OF SPEC>  Type Detail: Synchronous  Speed: 1600 MHz  Manufacturer: 0000  Serial Number: 00000000  Asset Tag: 9876543210  Part Number:  Rank: 2  Configured Clock Speed: 1600 MHz Handle 0x0015, DMI type 17, 34 bytes Memory Device  Array Handle: 0x0013  Error Information Handle: Not Provided  Total Width: 64 bits  Data Width: 64 bits  Size: 4096 MB  Form Factor: SODIMM  Set: None  Locator: ChannelB-DIMM0  Bank Locator: BANK 2  Type: <OUT OF SPEC>  Type Detail: Synchronous  Speed: 1600 MHz  Manufacturer: 0000  Serial Number: 00000000  Asset Tag: 9876543210  Part Number:  Rank: 2  Configured Clock Speed: 1600 MHz Handle 0x0016, DMI type 19, 31 bytes Memory Array Mapped Address  Starting Address: 0x00000000000  Ending Address: 0x001FFFFFFFF  Range Size: 8 GB  Physical Array Handle: 0x0013  Partition Width: 2 Handle 0x0017, DMI type 20, 35 bytes Memory Device Mapped Address  Starting Address: 0x00000000000  Ending Address: 0x000FFFFFFFF  Range Size: 4 GB  Physical Device Handle: 0x0015  Memory Array Mapped Address Handle: 0x0016  Partition Row Position: Unknown  Interleave Position: 1  Interleaved Data Depth: 1 Handle 0x0018, DMI type 20, 35 bytes Memory Device Mapped Address  Starting Address: 0x00100000000  Ending Address: 0x001FFFFFFFF  Range Size: 4 GB  Physical Device Handle: 0x0015  Memory Array Mapped Address Handle: 0x0016  Partition Row Position: Unknown  Interleave Position: 2  Interleaved Data Depth: 1 Handle 0x0019, DMI type 221, 54 bytes OEM-specific Type  Header and Data:   DD 36 19 00 07 01 00 02 06 00 00 00 02 00 02 06   00 00 00 03 00 02 06 00 00 00 04 05 FF FF FF FF   FF 06 00 FF FF FF 09 00 07 00 FF FF FF 09 00 08   00 FF FF FF FF FF  Strings:   Reference Code - SA - System Agent   Reference Code - MRC   SA - PCIe Version   SA-CRID Status   Disabled   SA-CRID Original Value   SA-CRID New Value   OPROM - VBIOS Handle 0x001A, DMI type 221, 26 bytes OEM-specific Type  Header and Data:   DD 1A 1A 00 03 01 00 02 06 00 00 00 02 00 FF FF   FF FF 00 03 04 0A 00 26 E8 03  Strings:   Reference Code - ME 10.0   MEBx version   ME Firmware Version   1.5MB SKU Handle 0x001B, DMI type 221, 68 bytes OEM-specific Type  Header and Data:   DD 44 1B 00 09 01 00 02 06 00 00 00 02 03 FF FF   FF FF FF 04 00 FF FF FF 03 00 05 00 FF FF FF 03   00 06 00 FF FF FF FF FF 07 00 19 00 00 00 00 08   00 2C 00 00 00 00 09 00 03 00 00 00 00 0A 00 01   00 00 00 00  Strings:   Reference Code - PCH - Lynxpoint   PCH-CRID Status   Disabled   PCH-CRID Original Value   PCH-CRID New Value   OPROM - RST - RAID   LPTLp Bx Hsio Version   LPTH Cx Hsio Version   PCH9S A0 Hsio Version   WPTLp B0 Hsio Version Handle 0x001C, DMI type 221, 26 bytes OEM-specific Type  Header and Data:   DD 1A 1C 00 03 01 00 02 06 00 00 00 02 00 00 00   00 1D 00 03 00 00 05 00 00 00  Strings:   Reference Code - CPU   uCode Version   TXT ACM version Handle 0x001D, DMI type 13, 22 bytes BIOS Language Information  Language Description Format: Long  Installable Languages: 1   en|US|iso8859-1  Currently Installed Language: en|US|iso8859-1 Handle 0x001E, DMI type 131, 64 bytes OEM-specific Type  Header and Data:   83 40 1E 00 31 00 00 00 00 00 00 00 00 00 00 00   F8 00 C3 9C 00 00 00 00 01 40 00 00 00 00 0A 00   E8 03 26 00 00 00 00 00 C8 00 FF FF 00 00 00 00   00 00 00 00 26 00 00 00 76 50 72 6F 00 00 00 00 Handle 0x001F, DMI type 14, 20 bytes Group Associations  Name: Firmware Version Info  Items: 5   0x0012 (<OUT OF SPEC>)   0x0019 (<OUT OF SPEC>)   0x001A (<OUT OF SPEC>)   0x001B (<OUT OF SPEC>)   0x001C (<OUT OF SPEC>) Handle 0x0020, DMI type 127, 4 bytes End Of Table --- ApportVersion: 2.14.1-0ubuntu3.11 Architecture: amd64 AudioDevicesInUse:  USER PID ACCESS COMMAND  /dev/snd/controlC0: sebastian 2436 F.... pulseaudio  /dev/snd/pcmC1D0p: sebastian 2436 F...m pulseaudio  /dev/snd/controlC1: sebastian 2436 F.... pulseaudio CurrentDesktop: GNOME DistroRelease: Ubuntu 14.04 HibernationDevice: RESUME=UUID=bdba64aa-c323-4ba7-a32d-bc49a2716cc7 InstallationDate: Installed on 2015-08-06 (0 days ago) InstallationMedia: Ubuntu 14.04.2 LTS "Trusty Tahr" - Release amd64 (20150218.1) Lsusb:  Bus 002 Device 001: ID 1d6b:0003 Linux Foundation 3.0 root hub  Bus 001 Device 004: ID 064e:9700 Suyin Corp.  Bus 001 Device 003: ID 8087:0a2a Intel Corp.  Bus 001 Device 006: ID 046d:c077 Logitech, Inc.  Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub MachineType: ASUSTeK COMPUTER INC. UX305LA Package: linux (not installed) ProcFB: 0 inteldrmfb ProcKernelCmdLine: BOOT_IMAGE=/vmlinuz-3.16.0-45-generic.efi.signed root=/dev/mapper/ubuntu--vg-root ro quiet splash vt.handoff=7 ProcVersionSignature: Ubuntu 3.16.0-45.60~14.04.1-generic 3.16.7-ckt14 RelatedPackageVersions:  linux-restricted-modules-3.16.0-45-generic N/A  linux-backports-modules-3.16.0-45-generic N/A  linux-firmware 1.127.14 Tags: trusty Uname: Linux 3.16.0-45-generic x86_64 UpgradeStatus: No upgrade log present (probably fresh install) UserGroups: adm cdrom dip lpadmin plugdev sambashare sudo _MarkForUpload: True dmi.bios.date: 04/16/2015 dmi.bios.vendor: American Megatrends Inc. dmi.bios.version: UX305LA.202 dmi.board.asset.tag: ATN12345678901234567 dmi.board.name: UX305LA dmi.board.vendor: ASUSTeK COMPUTER INC. dmi.board.version: 1.0 dmi.chassis.asset.tag: ATN12345678901234567 dmi.chassis.type: 10 dmi.chassis.vendor: ASUSTeK COMPUTER INC. dmi.chassis.version: 1.0 dmi.modalias: dmi:bvnAmericanMegatrendsInc.:bvrUX305LA.202:bd04/16/2015:svnASUSTeKCOMPUTERINC.:pnUX305LA:pvr1.0:rvnASUSTeKCOMPUTERINC.:rnUX305LA:rvr1.0:cvnASUSTeKCOMPUTERINC.:ct10:cvr1.0: dmi.product.name: UX305LA dmi.product.version: 1.0 dmi.sys.vendor: ASUSTeK COMPUTER INC.
2018-03-01 14:15:17 Seth Forshee linux (Ubuntu): status Confirmed Fix Committed
2018-03-01 16:56:25 Kleber Sacilotto de Souza nominated for series Ubuntu Artful
2018-03-01 16:56:25 Kleber Sacilotto de Souza bug task added linux (Ubuntu Artful)
2018-03-01 16:59:32 Kleber Sacilotto de Souza linux (Ubuntu Artful): status New Fix Committed
2018-03-15 02:26:24 Launchpad Janitor linux (Ubuntu): status Fix Committed Fix Released
2018-03-15 02:26:24 Launchpad Janitor cve linked 2017-5754
2018-03-19 10:58:20 Stefan Bader tags apport-collected kernel-bug-exists-upstream kernel-bug-exists-upstream-4.6-rc6 latest-bios-204 trusty xenial apport-collected kernel-bug-exists-upstream kernel-bug-exists-upstream-4.6-rc6 latest-bios-204 trusty verification-needed-artful xenial
2018-04-03 14:10:10 Launchpad Janitor linux (Ubuntu Artful): status Fix Committed Fix Released
2018-04-03 14:10:10 Launchpad Janitor cve linked 2017-0861
2018-04-03 14:10:10 Launchpad Janitor cve linked 2017-1000407
2018-04-03 14:10:10 Launchpad Janitor cve linked 2017-15129
2018-04-03 14:10:10 Launchpad Janitor cve linked 2017-16994
2018-04-03 14:10:10 Launchpad Janitor cve linked 2017-17448
2018-04-03 14:10:10 Launchpad Janitor cve linked 2017-17450
2018-04-03 14:10:10 Launchpad Janitor cve linked 2017-17741
2018-04-03 14:10:10 Launchpad Janitor cve linked 2017-17805
2018-04-03 14:10:10 Launchpad Janitor cve linked 2017-17806
2018-04-03 14:10:10 Launchpad Janitor cve linked 2017-17807
2018-04-03 14:10:10 Launchpad Janitor cve linked 2018-1000026
2018-04-03 14:10:10 Launchpad Janitor cve linked 2018-5332
2018-04-03 14:10:10 Launchpad Janitor cve linked 2018-5333
2018-04-03 14:10:10 Launchpad Janitor cve linked 2018-5344
2018-04-03 14:10:11 Launchpad Janitor linux (Ubuntu Artful): status Fix Committed Fix Released